Cintu 16.04.1 и Cinnamon 3.2: список пакетов mini-редакции

Алексей Федорчук

Список пакетов новой mini-редакции Cintu, основанной на Ubuntu 16.04.1 LTS и Cinnamon 3.2. Кроме базиса и среды, имеется минимальный набор пользовательских приложений X-Apps (без Xplayer’а), браузер Firefox, медиаплейер MPV и несколько служебных программ типа Midnight Commander, Sunflower, Guake. Визуальное представление о комплектации системы можно получить, просмотрев главное меню среды:

cintu-16041-32_00

accountsservice/xenial-updates,now 0.6.40-2ubuntu11.3 amd64 [установлен]
acl/xenial,now 2.2.52-3 amd64 [установлен, автоматически]
adduser/xenial,xenial,now 3.113+nmu3ubuntu4 all [установлен]
adwaita-icon-theme/xenial-updates,xenial-updates,now 3.18.0-2ubuntu3.1 all [установлен, автоматически]
apg/xenial,now 2.2.3.dfsg.1-2ubuntu1 amd64 [установлен, автоматически]
app-install-data/xenial,xenial,now 15.10 all [установлен, автоматически]
apparmor/xenial-updates,now 2.10.95-0ubuntu2.5 amd64 [установлен]
apt/xenial-updates,now 1.2.18 amd64 [установлен]
apt-file/xenial,xenial,now 2.5.5ubuntu1 all [установлен]
apt-transport-https/xenial-updates,now 1.2.18 amd64 [установлен]
apt-utils/xenial-updates,now 1.2.18 amd64 [установлен]
aptdaemon/xenial,xenial,now 1.1.1+bzr982-0ubuntu14 all [установлен, автоматически]
aptdaemon-data/xenial,xenial,now 1.1.1+bzr982-0ubuntu14 all [установлен, автоматически]
aspell/xenial,now 0.60.7~20110707-3build1 amd64 [установлен, автоматически]
aspell-en/xenial,xenial,now 7.1-0-1.1 all [установлен, автоматически]
at-spi2-core/xenial,now 2.18.3-4ubuntu1 amd64 [установлен, автоматически]
base-files/xenial-updates,now 9.4ubuntu4.3 amd64 [установлен]
base-passwd/xenial,now 3.5.39 amd64 [установлен]
bash/xenial-updates,now 4.3-14ubuntu1.1 amd64 [установлен]
bash-completion/xenial-updates,xenial-updates,now 1:2.1-4.2ubuntu1.1 all [установлен]
bind9-host/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.4 amd64 [установлен]
binutils/xenial-updates,xenial-security,now 2.26.1-1ubuntu1~16.04.3 amd64 [установлен, автоматически]
bison/xenial,now 2:3.0.4.dfsg-1 amd64 [установлен, автоматически]
bsdmainutils/xenial,now 9.0.6ubuntu3 amd64 [установлен]
bsdutils/xenial-updates,now 1:2.27.1-6ubuntu3.2 amd64 [установлен]
btrfs-tools/xenial,now 4.4-1 amd64 [установлен]
build-essential/xenial,now 12.1ubuntu2 amd64 [установлен, автоматически]
busybox-initramfs/xenial,now 1:1.22.0-15ubuntu1 amd64 [установлен]
busybox-static/xenial,now 1:1.22.0-15ubuntu1 amd64 [установлен]
bzip2/xenial,now 1.0.6-8 amd64 [установлен]
ca-certificates/xenial,xenial,now 20160104ubuntu1 all [установлен]
caribou/xenial,now 0.4.20-1 amd64 [установлен, автоматически]
casper/xenial-updates,now 1.376.2 amd64 [установлен, автоматически]
cifs-utils/xenial,now 2:6.4-1ubuntu1 amd64 [установлен, автоматически]
cinnamon/xenial,now 3.2.8-20170122040022-xenial amd64 [установлен]
cinnamon-common/xenial,xenial,now 3.2.8-20170122040022-xenial all [установлен, автоматически]
cinnamon-control-center/xenial,now 3.2.1-20170122013046-xenial amd64 [установлен, автоматически]
cinnamon-control-center-data/xenial,xenial,now 3.2.1-20170122013046-xenial all [установлен, автоматически]
cinnamon-desktop-data/xenial,xenial,now 3.2.4-20170122000307-xenial all [установлен, автоматически]
cinnamon-l10n/xenial,xenial,now 3.2.2-20170122040134-xenial all [установлен, автоматически]
cinnamon-screensaver/xenial,xenial,now 3.2.13-20170122013007-xenial all [установлен, автоматически]
cinnamon-screensaver-pam-helper/xenial,now 3.2.13-20170122013007-xenial amd64 [установлен, автоматически]
cinnamon-session/xenial,now 3.2.0-20170122043004-xenial amd64 [установлен, автоматически]
cinnamon-session-common/xenial,xenial,now 3.2.0-20170122043004-xenial all [установлен, автоматически]
cinnamon-settings-daemon/xenial,now 3.2.1-20170122004506-xenial amd64 [установлен, автоматически]
cjs/xenial,now 3.2.0-20170122020134-xenial amd64 [установлен, автоматически]
colord/xenial,now 1.2.12-1ubuntu1 amd64 [установлен, автоматически]
colord-data/xenial,xenial,now 1.2.12-1ubuntu1 all [установлен, автоматически]
command-not-found/xenial-updates,xenial-updates,now 0.3ubuntu16.04.2 all [установлен]
command-not-found-data/xenial-updates,now 0.3ubuntu16.04.2 amd64 [установлен]
console-setup/xenial-updates,xenial-updates,now 1.108ubuntu15.2 all [установлен]
console-setup-linux/xenial-updates,xenial-updates,now 1.108ubuntu15.2 all [установлен]
coreutils/xenial,now 8.25-2ubuntu2 amd64 [установлен]
cpio/xenial,now 2.11+dfsg-5ubuntu1 amd64 [установлен]
cpp/xenial,now 4:5.3.1-1ubuntu1 amd64 [установлен, автоматически]
cpp-5/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
crda/xenial,now 3.13-1 amd64 [установлен, автоматически]
cron/xenial,now 3.0pl1-128ubuntu2 amd64 [установлен]
cups-pk-helper/xenial,now 0.2.5-2ubuntu2 amd64 [установлен, автоматически]
curl/xenial-updates,xenial-security,now 7.47.0-1ubuntu2.2 amd64 [установлен, автоматически]
dash/xenial,now 0.5.8-2.1ubuntu2 amd64 [установлен]
dbus/xenial-updates,now 1.10.6-1ubuntu3.3 amd64 [установлен]
dbus-x11/xenial-updates,now 1.10.6-1ubuntu3.3 amd64 [установлен, автоматически]
dconf-editor/xenial,now 3.18.2-1 amd64 [установлен]
dconf-gsettings-backend/xenial,now 0.24.0-2 amd64 [установлен, автоматически]
dconf-service/xenial,now 0.24.0-2 amd64 [установлен, автоматически]
debconf/xenial,xenial,now 1.5.58ubuntu1 all [установлен]
debconf-i18n/xenial,xenial,now 1.5.58ubuntu1 all [установлен]
debianutils/xenial,now 4.7 amd64 [установлен]
deborphan/xenial,now 1.7.28.8ubuntu1 amd64 [установлен, автоматически]
desktop-file-utils/xenial,now 0.22-1ubuntu5 amd64 [установлен, автоматически]
dh-python/xenial-updates,xenial-updates,now 2.20151103ubuntu1.1 all [установлен]
dialog/xenial,now 1.3-20160209-1 amd64 [установлен, автоматически]
dictionaries-common/xenial,xenial,now 1.26.3 all [установлен, автоматически]
diffstat/xenial,now 1.61-1 amd64 [установлен, автоматически]
diffutils/xenial,now 1:3.3-3 amd64 [установлен]
discover/xenial,now 2.1.2-7ubuntu1 amd64 [установлен]
discover-data/xenial,xenial,now 2.2013.01.11 all [установлен, автоматически]
distro-info-data/xenial-updates,xenial-updates,now 0.28ubuntu0.2 all [установлен]
dmidecode/xenial-updates,now 3.0-2ubuntu0.1 amd64 [установлен, автоматически]
dmsetup/xenial,now 2:1.02.110-1ubuntu10 amd64 [установлен, автоматически]
dns-root-data/xenial,xenial,now 2015052300+h+1 all [установлен, автоматически]
dnsmasq-base/xenial-updates,xenial-security,now 2.75-1ubuntu0.16.04.1 amd64 [установлен, автоматически]
dnsutils/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.4 amd64 [установлен]
docbook-xml/xenial,xenial,now 4.5-7.3 all [установлен, автоматически]
dosfstools/xenial-updates,xenial-security,now 3.0.28-2ubuntu0.1 amd64 [установлен]
dpkg/xenial-updates,now 1.18.4ubuntu1.1 amd64 [установлен]
dpkg-dev/xenial-updates,xenial-updates,now 1.18.4ubuntu1.1 all [установлен, автоматически]
e2fslibs/xenial,now 1.42.13-1ubuntu1 amd64 [установлен]
e2fsprogs/xenial,now 1.42.13-1ubuntu1 amd64 [установлен]
ed/xenial,now 1.10-2 amd64 [установлен]
efibootmgr/xenial,now 0.12-4 amd64 [установлен, автоматически]
eject/xenial,now 2.1.5+deb1+cvs20081104-13.1 amd64 [установлен]
emacsen-common/xenial,xenial,now 2.0.8 all [установлен, автоматически]
enchant/xenial,now 1.6.0-10.1build2 amd64 [установлен, автоматически]
fakeroot/xenial,now 1.20.2-1ubuntu1 amd64 [установлен, автоматически]
ffmpeg/xenial-updates,xenial-security,now 7:2.8.10-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
file/xenial,now 1:5.25-2ubuntu1 amd64 [установлен]
file-roller/xenial-updates,xenial-security,now 3.16.5-0ubuntu1.2 amd64 [установлен, автоматически]
findutils/xenial,now 4.6.0+git+20160126-2 amd64 [установлен]
firefox/xenial-updates,xenial-security,now 50.1.0+build2-0ubuntu0.16.04.1 amd64 [установлен]
firefox-locale-ru/xenial-updates,xenial-security,now 50.1.0+build2-0ubuntu0.16.04.1 amd64 [установлен]
flex/xenial,now 2.6.0-11 amd64 [установлен, автоматически]
folder-color-switcher/xenial,xenial,now 1.1.3-20170122032021-xenial all [установлен]
fontconfig/xenial-updates,xenial-security,now 2.11.94-0ubuntu1.1 amd64 [установлен, автоматически]
fontconfig-config/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.11.94-0ubuntu1.1 all [установлен, автоматически]
fonts-dejavu-core/xenial,xenial,now 2.35-1 all [установлен, автоматически]
fonts-freefont-ttf/xenial,xenial,now 20120503-4 all [установлен, автоматически]
fonts-lato/xenial,xenial,now 2.0-1 all [установлен, автоматически]
fonts-mathjax/xenial,xenial,now 2.6.1-1 all [установлен, автоматически]
friendly-recovery/xenial,xenial,now 0.2.31 all [установлен]
ftp/xenial,now 0.17-33 amd64 [установлен]
fuse/xenial-updates,now 2.9.4-1ubuntu3.1 amd64 [установлен]
g++/xenial,now 4:5.3.1-1ubuntu1 amd64 [установлен, автоматически]
g++-5/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
gawk/xenial,now 1:4.1.3+dfsg-0.1 amd64 [установлен, автоматически]
gcc/xenial,now 4:5.3.1-1ubuntu1 amd64 [установлен, автоматически]
gcc-5/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
gcc-5-base/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен]
gcc-6-base/xenial,now 6.0.1-0ubuntu1 amd64 [установлен]
gconf-service/xenial,now 3.2.6-3ubuntu6 amd64 [установлен, автоматически]
gconf-service-backend/xenial,now 3.2.6-3ubuntu6 amd64 [установлен, автоматически]
gconf2/xenial,now 3.2.6-3ubuntu6 amd64 [установлен, автоматически]
gconf2-common/xenial,xenial,now 3.2.6-3ubuntu6 all [установлен, автоматически]
gcr/xenial,now 3.18.0-1ubuntu1 amd64 [установлен, автоматически]
gdebi/xenial,xenial,now 0.9.5.7ubuntu1 all [установлен]
gdebi-core/xenial,xenial,now 0.9.5.7ubuntu1 all [установлен]
gdisk/xenial,now 1.0.1-1build1 amd64 [установлен, автоматически]
genisoimage/xenial,now 9:1.1.11-3ubuntu1 amd64 [установлен, автоматически]
geoip-database/xenial,xenial,now 20160408-1 all [установлен]
gettext/xenial,now 0.19.7-2ubuntu3 amd64 [установлен, автоматически]
gettext-base/xenial,now 0.19.7-2ubuntu3 amd64 [установлен]
gir1.2-accountsservice-1.0/xenial-updates,now 0.6.40-2ubuntu11.3 amd64 [установлен, автоматически]
gir1.2-atk-1.0/xenial,now 2.18.0-1 amd64 [установлен, автоматически]
gir1.2-atspi-2.0/xenial,now 2.18.3-4ubuntu1 amd64 [установлен, автоматически]
gir1.2-caribou-1.0/xenial,now 0.4.20-1 amd64 [установлен, автоматически]
gir1.2-cinnamondesktop-3.0/xenial,now 3.2.4-20170122000307-xenial amd64 [установлен, автоматически]
gir1.2-clutter-1.0/xenial,now 1.24.2-1 amd64 [установлен, автоматически]
gir1.2-cmenu-3.0/xenial,now 3.2.0-20170122012007-xenial amd64 [установлен, автоматически]
gir1.2-cogl-1.0/xenial,now 1.22.0-2 amd64 [установлен, автоматически]
gir1.2-coglpango-1.0/xenial,now 1.22.0-2 amd64 [установлен, автоматически]
gir1.2-cvc-1.0/xenial,now 3.2.4-20170122000307-xenial amd64 [установлен, автоматически]
gir1.2-freedesktop/xenial,now 1.46.0-3ubuntu1 amd64 [установлен, автоматически]
gir1.2-gdkpixbuf-2.0/xenial-updates,xenial-security,now 2.32.2-1ubuntu1.2 amd64 [установлен, автоматически]
gir1.2-gkbd-3.0/xenial,now 3.6.0-1ubuntu2 amd64 [установлен, автоматически]
gir1.2-glib-2.0/xenial,now 1.46.0-3ubuntu1 amd64 [установлен, автоматически]
gir1.2-gnomebluetooth-1.0/xenial,now 3.18.2-1ubuntu2 amd64 [установлен, автоматически]
gir1.2-gstreamer-1.0/xenial-updates,now 1.8.2-1~ubuntu1 amd64 [установлен, автоматически]
gir1.2-gtk-3.0/xenial-updates,now 3.18.9-1ubuntu3.1 amd64 [установлен, автоматически]
gir1.2-gtkclutter-1.0/xenial,now 1.6.6-1 amd64 [установлен, автоматически]
gir1.2-javascriptcoregtk-3.0/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [установлен, автоматически]
gir1.2-json-1.0/xenial,now 1.1.2-0ubuntu1 amd64 [установлен, автоматически]
gir1.2-keybinder-3.0/xenial,now 0.3.1-1 amd64 [установлен, автоматически]
gir1.2-meta-muffin-0.0/xenial,now 3.2.2-20170122003012-xenial amd64 [установлен, автоматически]
gir1.2-nemo-3.0/xenial,now 3.2.2-20170122010009-xenial amd64 [установлен, автоматически]
gir1.2-networkmanager-1.0/xenial-updates,now 1.2.2-0ubuntu0.16.04.3 amd64 [установлен, автоматически]
gir1.2-nmgtk-1.0/xenial-updates,now 1.2.0-0ubuntu0.16.04.4 amd64 [установлен, автоматически]
gir1.2-notify-0.7/xenial,now 0.7.6-2svn1 amd64 [установлен, автоматически]
gir1.2-packagekitglib-1.0/xenial-updates,now 0.8.17-4ubuntu6~gcc5.4ubuntu1.1 amd64 [установлен, автоматически]
gir1.2-pango-1.0/xenial,now 1.38.1-1 amd64 [установлен, автоматически]
gir1.2-peas-1.0/xenial,now 1.16.0-1ubuntu2 amd64 [установлен, автоматически]
gir1.2-polkit-1.0/xenial,now 0.105-14.1 amd64 [установлен, автоматически]
gir1.2-soup-2.4/xenial-updates,xenial-security,now 2.52.2-1ubuntu0.1 amd64 [установлен, автоматически]
gir1.2-upowerglib-1.0/xenial-updates,now 0.99.4-2ubuntu0.3 amd64 [установлен, автоматически]
gir1.2-vte-2.91/xenial,now 0.42.5-1ubuntu1 amd64 [установлен, автоматически]
gir1.2-webkit-3.0/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [установлен, автоматически]
gir1.2-xapp-1.0/xenial,now 1.0.2-20170122051504-xenial amd64 [установлен, автоматически]
gir1.2-xkl-1.0/xenial,now 5.4-0ubuntu2 amd64 [установлен, автоматически]
gist/xenial,xenial,now 4.5.0-2 all [установлен, автоматически]
gkbd-capplet/xenial,now 3.6.0-1ubuntu2 amd64 [установлен, автоматически]
gksu/xenial,now 2.0.2-9ubuntu1 amd64 [установлен, автоматически]
glib-networking/xenial-updates,now 2.48.2-1~ubuntu16.04.1 amd64 [установлен, автоматически]
glib-networking-common/xenial-updates,xenial-updates,now 2.48.2-1~ubuntu16.04.1 all [установлен, автоматически]
glib-networking-services/xenial-updates,now 2.48.2-1~ubuntu16.04.1 amd64 [установлен, автоматически]
gnome-accessibility-themes/xenial,xenial,now 3.18.0-2ubuntu1 all [установлен, автоматически]
gnome-calculator/xenial-updates,now 1:3.18.3-0ubuntu1.16.04.1 amd64 [установлен]
gnome-desktop3-data/xenial,xenial,now 3.18.2-1ubuntu1 all [установлен, автоматически]
gnome-icon-theme/xenial,xenial,now 3.12.0-1ubuntu3 all [установлен, автоматически]
gnome-icon-theme-symbolic/xenial,xenial,now 3.12.0-1 all [установлен, автоматически]
gnome-keyring/xenial,now 3.18.3-0ubuntu2 amd64 [установлен, автоматически]
gnome-screenshot/xenial,now 3.18.0-1ubuntu2 amd64 [установлен]
gnome-terminal/xenial,now 3.18.3-1ubuntu1 amd64 [установлен, автоматически]
gnome-terminal-data/xenial,xenial,now 3.18.3-1ubuntu1 all [установлен, автоматически]
gnome-themes-standard/xenial,now 3.18.0-2ubuntu1 amd64 [установлен, автоматически]
gnome-themes-standard-data/xenial,xenial,now 3.18.0-2ubuntu1 all [установлен, автоматически]
gnome-user-guide/xenial,xenial,now 3.18.1-1 all [установлен, автоматически]
gnupg/xenial-updates,xenial-security,now 1.4.20-1ubuntu3.1 amd64 [установлен]
gparted/xenial,now 0.25.0-1 amd64 [установлен]
gpgv/xenial-updates,xenial-security,now 1.4.20-1ubuntu3.1 amd64 [установлен]
gpm/xenial,now 1.20.4-6.1 amd64 [установлен]
grep/xenial-updates,now 2.25-1~16.04.1 amd64 [установлен]
groff-base/xenial,now 1.22.3-7 amd64 [установлен]
grub-common/xenial-updates,now 2.02~beta2-36ubuntu3.6 amd64 [установлен]
grub-efi-amd64-bin/xenial-updates,now 2.02~beta2-36ubuntu3.6 amd64 [установлен, автоматически]
grub-gfxpayload-lists/xenial,now 0.7 amd64 [установлен, автоматически]
grub-pc/xenial-updates,now 2.02~beta2-36ubuntu3.6 amd64 [установлен]
grub-pc-bin/xenial-updates,now 2.02~beta2-36ubuntu3.6 amd64 [установлен, автоматически]
grub2-common/xenial-updates,now 2.02~beta2-36ubuntu3.6 amd64 [установлен, автоматически]
gsettings-desktop-schemas/xenial,xenial,now 3.18.1-1ubuntu1 all [установлен, автоматически]
gstreamer0.10-gnomevfs/xenial,now 0.10.36-2 amd64 [установлен, автоматически]
gstreamer1.0-plugins-base/xenial-updates,xenial-security,now 1.8.2-1ubuntu0.2 amd64 [установлен, автоматически]
gstreamer1.0-plugins-good/xenial-updates,xenial-security,now 1.8.2-1ubuntu0.3 amd64 [установлен, автоматически]
gstreamer1.0-x/xenial-updates,xenial-security,now 1.8.2-1ubuntu0.2 amd64 [установлен, автоматически]
gtk2-engines-pixbuf/xenial,now 2.24.30-1ubuntu1 amd64 [установлен, автоматически]
gtkhash/xenial,now 0.7.0-2 amd64 [установлен]
gtkhash-common/xenial,xenial,now 0.7.0-2 all [установлен, автоматически]
guake/xenial,now 0.8.8-1~webupd8~xenial0 amd64 [установлен]
gvfs/xenial-updates,now 1.28.2-1ubuntu1~16.04.1 amd64 [установлен, автоматически]
gvfs-backends/xenial-updates,now 1.28.2-1ubuntu1~16.04.1 amd64 [установлен, автоматически]
gvfs-bin/xenial-updates,now 1.28.2-1ubuntu1~16.04.1 amd64 [установлен, автоматически]
gvfs-common/xenial-updates,xenial-updates,now 1.28.2-1ubuntu1~16.04.1 all [установлен, автоматически]
gvfs-daemons/xenial-updates,now 1.28.2-1ubuntu1~16.04.1 amd64 [установлен, автоматически]
gvfs-libs/xenial-updates,now 1.28.2-1ubuntu1~16.04.1 amd64 [установлен, автоматически]
gzip/xenial,now 1.6-4ubuntu1 amd64 [установлен]
hardening-includes/xenial,xenial,now 2.7ubuntu2 all [установлен, автоматически]
hddtemp/xenial,now 0.3-beta15-52 amd64 [установлен, автоматически]
hdparm/xenial,now 9.48+ds-1 amd64 [установлен]
hicolor-icon-theme/xenial,xenial,now 0.15-0ubuntu1 all [установлен, автоматически]
hostname/xenial,now 3.16ubuntu2 amd64 [установлен]
humanity-icon-theme/xenial,xenial,now 0.6.10 all [установлен, автоматически]
hunspell-en-us/xenial,xenial,now 20070829-6ubuntu3 all [установлен, автоматически]
hunspell-ru-aot/now 0.4.0-2 all [установлен, локальный]
hwdata/xenial,xenial,now 0.267-1 all [установлен, автоматически]
i965-va-driver/xenial,now 1.7.0-1 amd64 [установлен, автоматически]
ifupdown/xenial-updates,now 0.8.10ubuntu1.2 amd64 [установлен]
indicator-application/xenial,now 12.10.1+15.04.20150128-0ubuntu1 amd64 [установлен, автоматически]
info/xenial,now 6.1.0.dfsg.1-5 amd64 [установлен]
init/xenial-updates,now 1.29ubuntu3 amd64 [установлен]
init-system-helpers/xenial-updates,xenial-updates,now 1.29ubuntu3 all [установлен]
initramfs-tools/xenial-updates,xenial-updates,now 0.122ubuntu8.8 all [установлен]
initramfs-tools-bin/xenial-updates,now 0.122ubuntu8.8 amd64 [установлен]
initramfs-tools-core/xenial-updates,xenial-updates,now 0.122ubuntu8.8 all [установлен]
initscripts/xenial,now 2.88dsf-59.3ubuntu2 amd64 [установлен]
insserv/xenial,now 1.14.0-5ubuntu3 amd64 [установлен]
install-info/xenial,now 6.1.0.dfsg.1-5 amd64 [установлен]
installation-report/xenial,xenial,now 2.60ubuntu1 all [установлен]
intltool-debian/xenial,xenial,now 0.35.0+20060710.4 all [установлен, автоматически]
inxi/xenial,xenial,now 2.2.35-0ubuntu1 all [установлен, автоматически]
iproute2/xenial,now 4.3.0-1ubuntu3 amd64 [установлен]
iptables/xenial,now 1.6.0-2ubuntu3 amd64 [установлен]
iputils-arping/xenial,now 3:20121221-5ubuntu2 amd64 [установлен, автоматически]
iputils-ping/xenial,now 3:20121221-5ubuntu2 amd64 [установлен]
iputils-tracepath/xenial,now 3:20121221-5ubuntu2 amd64 [установлен]
irqbalance/xenial,now 1.1.0-2ubuntu1 amd64 [установлен]
isc-dhcp-client/xenial-updates,now 4.3.3-5ubuntu12.6 amd64 [установлен]
isc-dhcp-common/xenial-updates,now 4.3.3-5ubuntu12.6 amd64 [установлен]
iso-codes/xenial,xenial,now 3.65-1 all [установлен, автоматически]
iso-flag-png/xenial,xenial,now 1.0.1-20170122063507-xenial all [установлен, автоматически]
isolinux/xenial,xenial,now 3:6.03+dfsg-11ubuntu1 all [установлен, автоматически]
iw/xenial,now 3.17-1 amd64 [установлен, автоматически]
javascript-common/xenial,xenial,now 11 all [установлен, автоматически]
jfsutils/xenial,now 1.1.15-2.1 amd64 [установлен]
kbd/xenial-updates,now 1.15.5-1ubuntu5 amd64 [установлен]
keyboard-configuration/xenial-updates,xenial-updates,now 1.108ubuntu15.2 all [установлен]
keyutils/xenial,now 1.5.9-8ubuntu1 amd64 [установлен, автоматически]
klibc-utils/xenial-updates,now 2.0.4-8ubuntu1.16.04.2 amd64 [установлен]
kmod/xenial,now 22-1ubuntu4 amd64 [установлен]
krb5-locales/xenial,xenial,now 1.13.2+dfsg-5 all [установлен]
language-pack-ru/xenial-updates,xenial-updates,now 1:16.04+20160627 all [установлен]
language-pack-ru-base/xenial-updates,xenial-updates,now 1:16.04+20160627 all [установлен, автоматически]
language-selector-common/xenial-updates,xenial-updates,now 0.165.4 all [установлен]
laptop-detect/xenial,now 0.13.7ubuntu2 amd64 [установлен, автоматически]
less/xenial-updates,now 481-2.1ubuntu0.1 amd64 [установлен]
libaa1/xenial,now 1.4p5-44build1 amd64 [установлен, автоматически]
libaacs0/xenial,now 0.8.1-1 amd64 [установлен, автоматически]
libaccountsservice0/xenial-updates,now 0.6.40-2ubuntu11.3 amd64 [установлен, автоматически]
libacl1/xenial,now 2.2.52-3 amd64 [установлен]
libalgorithm-diff-perl/xenial,xenial,now 1.19.03-1 all [установлен, автоматически]
libalgorithm-diff-xs-perl/xenial,now 0.04-4build1 amd64 [установлен, автоматически]
libalgorithm-merge-perl/xenial,xenial,now 0.08-3 all [установлен, автоматически]
libapparmor-perl/xenial-updates,now 2.10.95-0ubuntu2.5 amd64 [установлен]
libapparmor1/xenial-updates,now 2.10.95-0ubuntu2.5 amd64 [установлен]
libappindicator1/xenial,now 12.10.1+15.04.20141110-0ubuntu1 amd64 [установлен, автоматически]
libappindicator3-1/xenial,now 12.10.1+15.04.20141110-0ubuntu1 amd64 [установлен, автоматически]
libapt-inst2.0/xenial-updates,now 1.2.18 amd64 [установлен]
libapt-pkg-perl/xenial,now 0.1.29build7 amd64 [установлен, автоматически]
libapt-pkg5.0/xenial-updates,now 1.2.18 amd64 [установлен]
libarchive-zip-perl/xenial,xenial,now 1.56-2 all [установлен, автоматически]
libarchive13/xenial-updates,xenial-security,now 3.1.2-11ubuntu0.16.04.2 amd64 [установлен, автоматически]
libart-2.0-2/xenial,now 2.3.21-2 amd64 [установлен, автоматически]
libasan2/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
libasn1-8-heimdal/xenial,now 1.7~git20150920+dfsg-4ubuntu1 amd64 [установлен, автоматически]
libasound2/xenial,now 1.1.0-0ubuntu1 amd64 [установлен, автоматически]
libasound2-data/xenial,xenial,now 1.1.0-0ubuntu1 all [установлен, автоматически]
libasound2-plugins/xenial,now 1.1.0-0ubuntu1 amd64 [установлен, автоматически]
libaspell15/xenial,now 0.60.7~20110707-3build1 amd64 [установлен, автоматически]
libasprintf-dev/xenial,now 0.19.7-2ubuntu3 amd64 [установлен, автоматически]
libasprintf0v5/xenial,now 0.19.7-2ubuntu3 amd64 [установлен, автоматически]
libass5/xenial,now 0.13.1-1 amd64 [установлен, автоматически]
libassuan0/xenial,now 2.4.2-2 amd64 [установлен, автоматически]
libasyncns0/xenial,now 0.8-5build1 amd64 [установлен, автоматически]
libatasmart4/xenial,now 0.19-3 amd64 [установлен, автоматически]
libatk-adaptor/xenial,now 2.18.1-2ubuntu1 amd64 [установлен, автоматически]
libatk-bridge2.0-0/xenial,now 2.18.1-2ubuntu1 amd64 [установлен, автоматически]
libatk1.0-0/xenial,now 2.18.0-1 amd64 [установлен, автоматически]
libatk1.0-data/xenial,xenial,now 2.18.0-1 all [установлен, автоматически]
libatkmm-1.6-1v5/xenial,now 2.24.2-1 amd64 [установлен, автоматически]
libatm1/xenial,now 1:2.5.1-1.5 amd64 [установлен]
libatomic1/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
libatspi2.0-0/xenial,now 2.18.3-4ubuntu1 amd64 [установлен, автоматически]
libattr1/xenial,now 1:2.4.47-2 amd64 [установлен]
libaudit-common/xenial,xenial,now 1:2.4.5-1ubuntu2 all [установлен]
libaudit1/xenial,now 1:2.4.5-1ubuntu2 amd64 [установлен]
libauthen-sasl-perl/xenial,xenial,now 2.1600-1 all [установлен, автоматически]
libavahi-client3/xenial,now 0.6.32~rc+dfsg-1ubuntu2 amd64 [установлен, автоматически]
libavahi-common-data/xenial,now 0.6.32~rc+dfsg-1ubuntu2 amd64 [установлен, автоматически]
libavahi-common3/xenial,now 0.6.32~rc+dfsg-1ubuntu2 amd64 [установлен, автоматически]
libavahi-glib1/xenial,now 0.6.32~rc+dfsg-1ubuntu2 amd64 [установлен, автоматически]
libavc1394-0/xenial,now 0.5.4-4 amd64 [установлен, автоматически]
libavcodec-ffmpeg56/xenial-updates,xenial-security,now 7:2.8.10-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libavdevice-ffmpeg56/xenial-updates,xenial-security,now 7:2.8.10-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libavfilter-ffmpeg5/xenial-updates,xenial-security,now 7:2.8.10-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libavformat-ffmpeg56/xenial-updates,xenial-security,now 7:2.8.10-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libavresample-ffmpeg2/xenial-updates,xenial-security,now 7:2.8.10-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libavutil-ffmpeg54/xenial-updates,xenial-security,now 7:2.8.10-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libbdplus0/xenial,now 0.1.2-1 amd64 [установлен, автоматически]
libbind9-140/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.4 amd64 [установлен, автоматически]
libbison-dev/xenial,now 2:3.0.4.dfsg-1 amd64 [установлен, автоматически]
libblkid1/xenial-updates,now 2.27.1-6ubuntu3.2 amd64 [установлен]
libbluetooth3/xenial,now 5.37-0ubuntu5 amd64 [установлен, автоматически]
libbluray1/xenial,now 1:0.9.2-2 amd64 [установлен, автоматически]
libboost-filesystem1.58.0/xenial-updates,now 1.58.0+dfsg-5ubuntu3.1 amd64 [установлен, автоматически]
libboost-system1.58.0/xenial-updates,now 1.58.0+dfsg-5ubuntu3.1 amd64 [установлен, автоматически]
libbs2b0/xenial,now 3.1.0+dfsg-2.2 amd64 [установлен, автоматически]
libbsd0/xenial,now 0.8.2-1 amd64 [установлен]
libbz2-1.0/xenial,now 1.0.6-8 amd64 [установлен]
libc-bin/xenial-updates,now 2.23-0ubuntu5 amd64 [установлен]
libc-dev-bin/xenial-updates,now 2.23-0ubuntu5 amd64 [установлен, автоматически]
libc6/xenial-updates,now 2.23-0ubuntu5 amd64 [установлен]
libc6-dev/xenial-updates,now 2.23-0ubuntu5 amd64 [установлен, автоматически]
libcaca0/xenial,now 0.99.beta19-2build2~gcc5.2 amd64 [установлен, автоматически]
libcairo-gobject2/xenial,now 1.14.6-1 amd64 [установлен, автоматически]
libcairo-perl/xenial,now 1.106-1build1 amd64 [установлен, автоматически]
libcairo2/xenial,now 1.14.6-1 amd64 [установлен, автоматически]
libcairomm-1.0-1v5/xenial,now 1.12.0-1 amd64 [установлен, автоматически]
libcaja-extension1/xenial,now 1.12.7-1 amd64 [установлен, автоматически]
libcanberra-gtk-module/xenial,now 0.30-2.1ubuntu1 amd64 [установлен, автоматически]
libcanberra-gtk0/xenial,now 0.30-2.1ubuntu1 amd64 [установлен, автоматически]
libcanberra-gtk3-0/xenial,now 0.30-2.1ubuntu1 amd64 [установлен, автоматически]
libcanberra-gtk3-module/xenial,now 0.30-2.1ubuntu1 amd64 [установлен, автоматически]
libcanberra0/xenial,now 0.30-2.1ubuntu1 amd64 [установлен, автоматически]
libcap-ng0/xenial,now 0.7.7-1 amd64 [установлен, автоматически]
libcap2/xenial,now 1:2.24-12 amd64 [установлен]
libcap2-bin/xenial,now 1:2.24-12 amd64 [установлен]
libcaribou-common/xenial,xenial,now 0.4.20-1 all [установлен, автоматически]
libcaribou0/xenial,now 0.4.20-1 amd64 [установлен, автоматически]
libcc1-0/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
libcdio-cdda1/xenial,now 0.83-4.2ubuntu1 amd64 [установлен, автоматически]
libcdio-paranoia1/xenial,now 0.83-4.2ubuntu1 amd64 [установлен, автоматически]
libcdio13/xenial,now 0.83-4.2ubuntu1 amd64 [установлен, автоматически]
libcdparanoia0/xenial,now 3.10.2+debian-11 amd64 [установлен, автоматически]
libcgi-fast-perl/xenial,xenial,now 1:2.10-1 all [установлен, автоматически]
libcgi-pm-perl/xenial,xenial,now 4.26-1 all [установлен, автоматически]
libchamplain-0.12-0/xenial,now 0.12.13-1 amd64 [установлен, автоматически]
libchamplain-gtk-0.12-0/xenial,now 0.12.13-1 amd64 [установлен, автоматически]
libcilkrts5/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
libcinnamon-control-center1/xenial,now 3.2.1-20170122013046-xenial amd64 [установлен, автоматически]
libcinnamon-desktop4/xenial,now 3.2.4-20170122000307-xenial amd64 [установлен, автоматически]
libcinnamon-menu-3-0/xenial,now 3.2.0-20170122012007-xenial amd64 [установлен, автоматически]
libcjs0e/xenial,now 3.2.0-20170122020134-xenial amd64 [установлен, автоматически]
libclass-accessor-perl/xenial,xenial,now 0.34-1 all [установлен, автоматически]
libclone-perl/xenial,now 0.38-1build1 amd64 [установлен, автоматически]
libclutter-1.0-0/xenial,now 1.24.2-1 amd64 [установлен, автоматически]
libclutter-1.0-common/xenial,xenial,now 1.24.2-1 all [установлен, автоматически]
libclutter-gtk-1.0-0/xenial,now 1.6.6-1 amd64 [установлен, автоматически]
libcogl-common/xenial,xenial,now 1.22.0-2 all [установлен, автоматически]
libcogl-pango20/xenial,now 1.22.0-2 amd64 [установлен, автоматически]
libcogl-path20/xenial,now 1.22.0-2 amd64 [установлен, автоматически]
libcogl20/xenial,now 1.22.0-2 amd64 [установлен, автоматически]
libcolord2/xenial,now 1.2.12-1ubuntu1 amd64 [установлен, автоматически]
libcolorhug2/xenial,now 1.2.12-1ubuntu1 amd64 [установлен, автоматически]
libcomerr2/xenial,now 1.42.13-1ubuntu1 amd64 [установлен]
libconfig-file-perl/xenial,xenial,now 1.50-3 all [установлен, автоматически]
libcroco3/xenial,now 0.6.11-1 amd64 [установлен, автоматически]
libcryptsetup4/xenial,now 2:1.6.6-5ubuntu2 amd64 [установлен]
libcrystalhd3/xenial,now 1:0.0~git20110715.fdd2f19-11build1 amd64 [установлен, автоматически]
libcscreensaver0/xenial,now 3.2.13-20170122013007-xenial amd64 [установлен, автоматически]
libcups2/xenial,now 2.1.3-4 amd64 [установлен, автоматически]
libcupsfilters1/xenial-updates,now 1.8.3-2ubuntu3.1 amd64 [установлен, автоматически]
libcupsimage2/xenial,now 2.1.3-4 amd64 [установлен, автоматически]
libcurl3-gnutls/xenial-updates,xenial-security,now 7.47.0-1ubuntu2.2 amd64 [установлен, автоматически]
libcvc0/xenial,now 3.2.4-20170122000307-xenial amd64 [установлен, автоматически]
libdata-alias-perl/xenial,now 1.20-1build1 amd64 [установлен, автоматически]
libdatrie1/xenial,now 0.2.10-2 amd64 [установлен, автоматически]
libdb5.3/xenial,now 5.3.28-11 amd64 [установлен]
libdbus-1-3/xenial-updates,now 1.10.6-1ubuntu3.3 amd64 [установлен, автоматически]
libdbus-glib-1-2/xenial,now 0.106-1 amd64 [установлен, автоматически]
libdbusmenu-glib4/xenial-updates,now 16.04.1+16.04.20160927-0ubuntu1 amd64 [установлен, автоматически]
libdbusmenu-gtk3-4/xenial-updates,now 16.04.1+16.04.20160927-0ubuntu1 amd64 [установлен, автоматически]
libdbusmenu-gtk4/xenial-updates,now 16.04.1+16.04.20160927-0ubuntu1 amd64 [установлен, автоматически]
libdc1394-22/xenial,now 2.2.4-1 amd64 [установлен, автоматически]
libdconf1/xenial,now 0.24.0-2 amd64 [установлен, автоматически]
libdebconfclient0/xenial,now 0.198ubuntu1 amd64 [установлен]
libdevmapper1.02.1/xenial,now 2:1.02.110-1ubuntu10 amd64 [установлен]
libdigest-hmac-perl/xenial,xenial,now 1.03+dfsg-1 all [установлен, автоматически]
libdiscover2/xenial,now 2.1.2-7ubuntu1 amd64 [установлен, автоматически]
libdjvulibre-text/xenial,xenial,now 3.5.27.1-5 all [установлен, автоматически]
libdjvulibre21/xenial,now 3.5.27.1-5 amd64 [установлен, автоматически]
libdmx1/xenial,now 1:1.1.3-1 amd64 [установлен, автоматически]
libdns-export162/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.4 amd64 [установлен]
libdns162/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.4 amd64 [установлен, автоматически]
libdpkg-perl/xenial-updates,xenial-updates,now 1.18.4ubuntu1.1 all [установлен, автоматически]
libdrm-amdgpu1/xenial-updates,now 2.4.67-1ubuntu0.16.04.2 amd64 [установлен, автоматически]
libdrm-intel1/xenial-updates,now 2.4.67-1ubuntu0.16.04.2 amd64 [установлен, автоматически]
libdrm-nouveau2/xenial-updates,now 2.4.67-1ubuntu0.16.04.2 amd64 [установлен, автоматически]
libdrm-radeon1/xenial-updates,now 2.4.67-1ubuntu0.16.04.2 amd64 [установлен, автоматически]
libdrm2/xenial-updates,now 2.4.67-1ubuntu0.16.04.2 amd64 [установлен, автоматически]
libdv4/xenial,now 1.0.0-7 amd64 [установлен, автоматически]
libdvdnav4/xenial,now 5.0.3-1 amd64 [установлен, автоматически]
libdvdread4/xenial,now 5.0.3-1 amd64 [установлен, автоматически]
libedit2/xenial,now 3.1-20150325-1ubuntu2 amd64 [установлен, автоматически]
libefivar0/xenial,now 0.23-2 amd64 [установлен, автоматически]
libegl1-mesa/xenial-updates,now 11.2.0-1ubuntu2.2 amd64 [установлен, автоматически]
libelf1/xenial,now 0.165-3ubuntu1 amd64 [установлен, автоматически]
libemail-valid-perl/xenial,xenial,now 1.198-1 all [установлен, автоматически]
libenca0/xenial,now 1.18-1 amd64 [установлен, автоматически]
libenchant1c2a/xenial,now 1.6.0-10.1build2 amd64 [установлен, автоматически]
libencode-locale-perl/xenial,xenial,now 1.05-1 all [установлен, автоматически]
libepoxy0/xenial,now 1.3.1-1 amd64 [установлен, автоматически]
libept1.5.0/xenial,now 1.1+nmu3 amd64 [установлен, автоматически]
libestr0/xenial,now 0.1.10-1 amd64 [установлен]
libevdev2/xenial,now 1.4.6+dfsg-1 amd64 [установлен, автоматически]
libexempi3/xenial,now 2.2.2-2 amd64 [установлен, автоматически]
libexif12/xenial,now 0.6.21-2 amd64 [установлен, автоматически]
libexiv2-14/xenial,now 0.25-2.1 amd64 [установлен, автоматически]
libexpat1/xenial-updates,xenial-security,now 2.1.0-7ubuntu0.16.04.2 amd64 [установлен]
libexporter-tiny-perl/xenial,xenial,now 0.042-1 all [установлен, автоматически]
libfakeroot/xenial,now 1.20.2-1ubuntu1 amd64 [установлен, автоматически]
libfcgi-perl/xenial,now 0.77-1build1 amd64 [установлен, автоматически]
libfdisk1/xenial-updates,now 2.27.1-6ubuntu3.2 amd64 [установлен]
libffi6/xenial,now 3.2.1-4 amd64 [установлен]
libfftw3-double3/xenial,now 3.3.4-2ubuntu1 amd64 [установлен, автоматически]
libfftw3-single3/xenial,now 3.3.4-2ubuntu1 amd64 [установлен, автоматически]
libfile-basedir-perl/xenial,xenial,now 0.07-1 all [установлен, автоматически]
libfile-desktopentry-perl/xenial,xenial,now 0.22-1 all [установлен, автоматически]
libfile-fcntllock-perl/xenial,now 0.22-3 amd64 [установлен, автоматически]
libfile-listing-perl/xenial,xenial,now 6.04-1 all [установлен, автоматически]
libfile-mimeinfo-perl/xenial,xenial,now 0.27-1 all [установлен, автоматически]
libfl-dev/xenial,now 2.6.0-11 amd64 [установлен, автоматически]
libflac8/xenial,now 1.3.1-4 amd64 [установлен, автоматически]
libflite1/xenial,now 2.0.0-release-1 amd64 [установлен, автоматически]
libfont-afm-perl/xenial,xenial,now 1.20-1 all [установлен, автоматически]
libfontconfig1/xenial-updates,xenial-security,now 2.11.94-0ubuntu1.1 amd64 [установлен, автоматически]
libfontenc1/xenial,now 1:1.1.3-1 amd64 [установлен, автоматически]
libfreetype6/xenial,now 2.6.1-0.1ubuntu2 amd64 [установлен, автоматически]
libfribidi0/xenial,now 0.19.7-1 amd64 [установлен]
libfuse2/xenial-updates,now 2.9.4-1ubuntu3.1 amd64 [установлен, автоматически]
libgail-3-0/xenial-updates,now 3.18.9-1ubuntu3.1 amd64 [установлен, автоматически]
libgail-common/xenial,now 2.24.30-1ubuntu1 amd64 [установлен, автоматически]
libgail18/xenial,now 2.24.30-1ubuntu1 amd64 [установлен, автоматически]
libgbm1/xenial-updates,now 11.2.0-1ubuntu2.2 amd64 [установлен, автоматически]
libgcc-5-dev/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
libgcc1/xenial,now 1:6.0.1-0ubuntu1 amd64 [установлен]
libgck-1-0/xenial,now 3.18.0-1ubuntu1 amd64 [установлен, автоматически]
libgconf-2-4/xenial,now 3.2.6-3ubuntu6 amd64 [установлен, автоматически]
libgcr-3-common/xenial,xenial,now 3.18.0-1ubuntu1 all [установлен, автоматически]
libgcr-base-3-1/xenial,now 3.18.0-1ubuntu1 amd64 [установлен, автоматически]
libgcr-ui-3-1/xenial,now 3.18.0-1ubuntu1 amd64 [установлен, автоматически]
libgcrypt20/xenial-updates,xenial-security,now 1.6.5-2ubuntu0.2 amd64 [установлен]
libgd3/xenial-updates,xenial-security,now 2.1.1-4ubuntu0.16.04.5 amd64 [установлен, автоматически]
libgdata-common/xenial,xenial,now 0.17.4-1 all [установлен, автоматически]
libgdata22/xenial,now 0.17.4-1 amd64 [установлен, автоматически]
libgdbm3/xenial,now 1.8.3-13.1 amd64 [установлен, автоматически]
libgdk-pixbuf2.0-0/xenial-updates,xenial-security,now 2.32.2-1ubuntu1.2 amd64 [установлен, автоматически]
libgdk-pixbuf2.0-common/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.32.2-1ubuntu1.2 all [установлен, автоматически]
libgee-0.8-2/xenial,now 0.18.0-1 amd64 [установлен, автоматически]
libgeoclue0/xenial,now 0.12.99-4ubuntu1 amd64 [установлен, автоматически]
libgeoip1/xenial,now 1.6.9-1 amd64 [установлен, автоматически]
libgettextpo-dev/xenial,now 0.19.7-2ubuntu3 amd64 [установлен, автоматически]
libgettextpo0/xenial,now 0.19.7-2ubuntu3 amd64 [установлен, автоматически]
libgirepository-1.0-1/xenial,now 1.46.0-3ubuntu1 amd64 [установлен, автоматически]
libgksu2-0/xenial,now 2.0.13~pre1-6ubuntu8 amd64 [установлен, автоматически]
libgl1-mesa-dri/xenial-updates,now 11.2.0-1ubuntu2.2 amd64 [установлен, автоматически]
libgl1-mesa-glx/xenial-updates,now 11.2.0-1ubuntu2.2 amd64 [установлен, автоматически]
libglade2-0/xenial,now 1:2.6.4-2 amd64 [установлен, автоматически]
libglapi-mesa/xenial-updates,now 11.2.0-1ubuntu2.2 amd64 [установлен, автоматически]
libglib-perl/xenial,now 3:1.320-2 amd64 [установлен, автоматически]
libglib2.0-0/xenial-updates,now 2.48.1-1~ubuntu16.04.1 amd64 [установлен, автоматически]
libglib2.0-bin/xenial-updates,now 2.48.1-1~ubuntu16.04.1 amd64 [установлен, автоматически]
libglib2.0-data/xenial-updates,xenial-updates,now 2.48.1-1~ubuntu16.04.1 all [установлен]
libglibmm-2.4-1v5/xenial,now 2.46.3-1 amd64 [установлен, автоматически]
libglu1-mesa/xenial,now 9.0.0-2.1 amd64 [установлен, автоматически]
libgme0/xenial-updates,xenial-security,now 0.6.0-3ubuntu0.16.04.1 amd64 [установлен, автоматически]
libgmp10/xenial,now 2:6.1.0+dfsg-2 amd64 [установлен]
libgnome-bluetooth13/xenial,now 3.18.2-1ubuntu2 amd64 [установлен, автоматически]
libgnome-desktop-3-12/xenial,now 3.18.2-1ubuntu1 amd64 [установлен, автоматически]
libgnome-keyring-common/xenial,xenial,now 3.12.0-1build1 all [установлен, автоматически]
libgnome-keyring0/xenial,now 3.12.0-1build1 amd64 [установлен, автоматически]
libgnomecanvas2-0/xenial,now 2.30.3-2 amd64 [установлен, автоматически]
libgnomecanvas2-common/xenial,xenial,now 2.30.3-2 all [установлен, автоматически]
libgnomekbd-common/xenial,xenial,now 3.6.0-1ubuntu2 all [установлен, автоматически]
libgnomekbd8/xenial,now 3.6.0-1ubuntu2 amd64 [установлен, автоматически]
libgnomevfs2-0/xenial,now 1:2.24.4-6.1ubuntu1 amd64 [установлен, автоматически]
libgnomevfs2-common/xenial,now 1:2.24.4-6.1ubuntu1 amd64 [установлен, автоматически]
libgnomevfs2-extra/xenial,now 1:2.24.4-6.1ubuntu1 amd64 [установлен, автоматически]
libgnutls-openssl27/xenial-updates,now 3.4.10-4ubuntu1.1 amd64 [установлен]
libgnutls30/xenial-updates,now 3.4.10-4ubuntu1.1 amd64 [установлен]
libgoa-1.0-0b/xenial,now 3.18.3-1ubuntu2 amd64 [установлен, автоматически]
libgoa-1.0-common/xenial,xenial,now 3.18.3-1ubuntu2 all [установлен, автоматически]
libgomp1/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
libgpg-error0/xenial,now 1.21-2ubuntu1 amd64 [установлен]
libgphoto2-6/xenial,now 2.5.9-3 amd64 [установлен, автоматически]
libgphoto2-l10n/xenial,xenial,now 2.5.9-3 all [установлен, автоматически]
libgphoto2-port12/xenial,now 2.5.9-3 amd64 [установлен, автоматически]
libgpm2/xenial,now 1.20.4-6.1 amd64 [установлен, автоматически]
libgraphite2-3/xenial,now 1.3.6-1ubuntu1 amd64 [установлен, автоматически]
libgs9/xenial-updates,xenial-security,now 9.18~dfsg~0-0ubuntu2.3 amd64 [установлен, автоматически]
libgs9-common/xenial-updates,xenial-updates,xenial-security,xenial-security,now 9.18~dfsg~0-0ubuntu2.3 all [установлен, автоматически]
libgsm1/xenial,now 1.0.13-4 amd64 [установлен, автоматически]
libgssapi-krb5-2/xenial,now 1.13.2+dfsg-5 amd64 [установлен, автоматически]
libgssapi3-heimdal/xenial,now 1.7~git20150920+dfsg-4ubuntu1 amd64 [установлен, автоматически]
libgstreamer-plugins-base1.0-0/xenial-updates,xenial-security,now 1.8.2-1ubuntu0.2 amd64 [установлен, автоматически]
libgstreamer-plugins-good1.0-0/xenial-updates,xenial-security,now 1.8.2-1ubuntu0.3 amd64 [установлен, автоматически]
libgstreamer0.10-0/xenial,now 0.10.36-1.5ubuntu1 amd64 [установлен, автоматически]
libgstreamer1.0-0/xenial-updates,now 1.8.2-1~ubuntu1 amd64 [установлен, автоматически]
libgtk-3-0/xenial-updates,now 3.18.9-1ubuntu3.1 amd64 [установлен, автоматически]
libgtk-3-bin/xenial-updates,now 3.18.9-1ubuntu3.1 amd64 [установлен, автоматически]
libgtk-3-common/xenial-updates,xenial-updates,now 3.18.9-1ubuntu3.1 all [установлен, автоматически]
libgtk2-perl/xenial,now 2:1.2498-1 amd64 [установлен, автоматически]
libgtk2.0-0/xenial,now 2.24.30-1ubuntu1 amd64 [установлен, автоматически]
libgtk2.0-bin/xenial,now 2.24.30-1ubuntu1 amd64 [установлен, автоматически]
libgtk2.0-common/xenial,xenial,now 2.24.30-1ubuntu1 all [установлен, автоматически]
libgtkmm-2.4-1v5/xenial,now 1:2.24.4-2 amd64 [установлен, автоматически]
libgtksourceview-3.0-1/xenial,now 3.18.2-1 amd64 [установлен, автоматически]
libgtksourceview-3.0-common/xenial,xenial,now 3.18.2-1 all [установлен, автоматически]
libgtop-2.0-10/xenial,now 2.32.0-1 amd64 [установлен, автоматически]
libgtop2-common/xenial,xenial,now 2.32.0-1 all [установлен, автоматически]
libgudev-1.0-0/xenial,now 1:230-2 amd64 [установлен, автоматически]
libguess1/xenial,now 1.2-1.1 amd64 [установлен, автоматически]
libgusb2/xenial,now 0.2.9-0ubuntu1 amd64 [установлен, автоматически]
libgxps2/xenial,now 0.2.3.2-1 amd64 [установлен, автоматически]
libharfbuzz-icu0/xenial-updates,xenial-security,now 1.0.1-1ubuntu0.1 amd64 [установлен, автоматически]
libharfbuzz0b/xenial-updates,xenial-security,now 1.0.1-1ubuntu0.1 amd64 [установлен, автоматически]
libhcrypto4-heimdal/xenial,now 1.7~git20150920+dfsg-4ubuntu1 amd64 [установлен, автоматически]
libheimbase1-heimdal/xenial,now 1.7~git20150920+dfsg-4ubuntu1 amd64 [установлен, автоматически]
libheimntlm0-heimdal/xenial,now 1.7~git20150920+dfsg-4ubuntu1 amd64 [установлен, автоматически]
libhogweed4/xenial,now 3.2-1 amd64 [установлен]
libhtml-form-perl/xenial,xenial,now 6.03-1 all [установлен, автоматически]
libhtml-format-perl/xenial,xenial,now 2.11-2 all [установлен, автоматически]
libhtml-parser-perl/xenial,now 3.72-1 amd64 [установлен, автоматически]
libhtml-tagset-perl/xenial,xenial,now 3.20-2 all [установлен, автоматически]
libhtml-tree-perl/xenial,xenial,now 5.03-2 all [установлен, автоматически]
libhttp-cookies-perl/xenial,xenial,now 6.01-1 all [установлен, автоматически]
libhttp-daemon-perl/xenial,xenial,now 6.01-1 all [установлен, автоматически]
libhttp-date-perl/xenial,xenial,now 6.02-1 all [установлен, автоматически]
libhttp-message-perl/xenial,xenial,now 6.11-1 all [установлен, автоматически]
libhttp-negotiate-perl/xenial,xenial,now 6.00-2 all [установлен, автоматически]
libhunspell-1.3-0/xenial,now 1.3.3-4ubuntu1 amd64 [установлен, автоматически]
libhx509-5-heimdal/xenial,now 1.7~git20150920+dfsg-4ubuntu1 amd64 [установлен, автоматически]
libhyphen0/xenial,now 2.8.8-2ubuntu1 amd64 [установлен, автоматически]
libice6/xenial,now 2:1.0.9-1 amd64 [установлен, автоматически]
libicu55/xenial,now 55.1-7 amd64 [установлен, автоматически]
libidn11/xenial-updates,xenial-security,now 1.32-3ubuntu1.1 amd64 [установлен]
libiec61883-0/xenial,now 1.2.0-0.2 amd64 [установлен, автоматически]
libieee1284-3/xenial,now 0.2.11-12 amd64 [установлен, автоматически]
libijs-0.35/xenial,now 0.35-12 amd64 [установлен, автоматически]
libimobiledevice6/xenial-updates,xenial-security,now 1.2.0+dfsg-3~ubuntu0.2 amd64 [установлен, автоматически]
libindicator3-7/xenial,now 12.10.2+16.04.20151208-0ubuntu1 amd64 [установлен, автоматически]
libindicator7/xenial,now 12.10.2+16.04.20151208-0ubuntu1 amd64 [установлен, автоматически]
libinput10/xenial,now 1.2.3-1ubuntu1 amd64 [установлен, автоматически]
libio-html-perl/xenial,xenial,now 1.001-1 all [установлен, автоматически]
libio-pty-perl/xenial,now 1:1.08-1.1build1 amd64 [установлен, автоматически]
libio-socket-inet6-perl/xenial,xenial,now 2.72-2 all [установлен, автоматически]
libio-socket-ssl-perl/xenial,xenial,now 2.024-1 all [установлен, автоматически]
libio-string-perl/xenial,xenial,now 1.08-3 all [установлен, автоматически]
libipc-run-perl/xenial,xenial,now 0.94-1 all [установлен, автоматически]
libipc-system-simple-perl/xenial,xenial,now 1.25-3 all [установлен, автоматически]
libisc-export160/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.4 amd64 [установлен]
libisc160/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.4 amd64 [установлен, автоматически]
libisccc140/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.4 amd64 [установлен, автоматически]
libisccfg140/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.4 amd64 [установлен, автоматически]
libisl15/xenial,now 0.16.1-1 amd64 [установлен, автоматически]
libitm1/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
libjack-jackd2-0/xenial,now 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1 amd64 [установлен, автоматически]
libjavascriptcoregtk-1.0-0/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [установлен, автоматически]
libjavascriptcoregtk-3.0-0/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [установлен, автоматически]
libjavascriptcoregtk-4.0-18/xenial-updates,xenial-security,now 2.14.2-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libjbig0/xenial,now 2.1-3.1 amd64 [установлен, автоматически]
libjbig2dec0/xenial,now 0.12+20150918-1 amd64 [установлен, автоматически]
libjpeg-turbo8/xenial,now 1.4.2-0ubuntu3 amd64 [установлен, автоматически]
libjpeg8/xenial,now 8c-2ubuntu8 amd64 [установлен, автоматически]
libjs-jquery/xenial,xenial,now 1.11.3+dfsg-4 all [установлен, автоматически]
libjs-mathjax/xenial,xenial,now 2.6.1-1 all [установлен, автоматически]
libjson-c2/xenial,now 0.11-4ubuntu2 amd64 [установлен]
libjson-glib-1.0-0/xenial,now 1.1.2-0ubuntu1 amd64 [установлен, автоматически]
libjson-glib-1.0-common/xenial,xenial,now 1.1.2-0ubuntu1 all [установлен, автоматически]
libk5crypto3/xenial,now 1.13.2+dfsg-5 amd64 [установлен, автоматически]
libkeybinder-3.0-0/xenial,now 0.3.1-1 amd64 [установлен, автоматически]
libkeybinder0/xenial,now 0.3.1-1 amd64 [установлен, автоматически]
libkeyutils1/xenial,now 1.5.9-8ubuntu1 amd64 [установлен]
libklibc/xenial-updates,now 2.0.4-8ubuntu1.16.04.2 amd64 [установлен]
libkmod2/xenial,now 22-1ubuntu4 amd64 [установлен]
libkpathsea6/xenial,now 2015.20160222.37495-1 amd64 [установлен, автоматически]
libkrb5-26-heimdal/xenial,now 1.7~git20150920+dfsg-4ubuntu1 amd64 [установлен, автоматически]
libkrb5-3/xenial,now 1.13.2+dfsg-5 amd64 [установлен, автоматически]
libkrb5support0/xenial,now 1.13.2+dfsg-5 amd64 [установлен, автоматически]
liblcms2-2/xenial,now 2.6-3ubuntu2 amd64 [установлен, автоматически]
libldap-2.4-2/xenial-updates,now 2.4.42+dfsg-2ubuntu3.1 amd64 [установлен, автоматически]
libldb1/xenial,now 2:1.1.24-1ubuntu3 amd64 [установлен, автоматически]
liblist-moreutils-perl/xenial,now 0.413-1build1 amd64 [установлен, автоматически]
libllvm3.8/xenial-updates,now 1:3.8-2ubuntu4 amd64 [установлен, автоматически]
liblocale-gettext-perl/xenial,now 1.07-1build1 amd64 [установлен]
liblsan0/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
libltdl7/xenial,now 2.4.6-0.1 amd64 [установлен, автоматически]
liblua5.2-0/xenial,now 5.2.4-1ubuntu1 amd64 [установлен, автоматически]
liblwp-mediatypes-perl/xenial,xenial,now 6.02-1 all [установлен, автоматически]
liblwp-protocol-https-perl/xenial,xenial,now 6.06-2 all [установлен, автоматически]
liblwres141/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.4 amd64 [установлен, автоматически]
liblz4-1/xenial,now 0.0~r131-2ubuntu2 amd64 [установлен]
liblzma5/xenial,now 5.1.1alpha+20120614-2ubuntu2 amd64 [установлен]
liblzo2-2/xenial,now 2.08-1.2 amd64 [установлен, автоматически]
libmagic1/xenial,now 1:5.25-2ubuntu1 amd64 [установлен]
libmailtools-perl/xenial,xenial,now 2.13-1 all [установлен, автоматически]
libmate-desktop-2-17/xenial,now 1.12.1-1 amd64 [установлен, автоматически]
libmate-menu2/xenial,now 1.12.0-1 amd64 [установлен, автоматически]
libmate-panel-applet-4-1/xenial,now 1.12.2-1 amd64 [установлен, автоматически]
libmateweather-common/xenial-updates,xenial-updates,now 1.12.2-0ubuntu1 all [установлен, автоматически]
libmateweather1/xenial-updates,now 1.12.2-0ubuntu1 amd64 [установлен, автоматически]
libmbim-glib4/xenial,now 1.12.2-2ubuntu1 amd64 [установлен, автоматически]
libmbim-proxy/xenial,now 1.12.2-2ubuntu1 amd64 [установлен, автоматически]
libmetacity-private3a/xenial-updates,now 1:3.18.7-0ubuntu0.2 amd64 [установлен, автоматически]
libmhash2/xenial,now 0.9.9.9-7 amd64 [установлен, автоматически]
libmirclient9/xenial,now 0.21.0+16.04.20160330-0ubuntu1 amd64 [установлен, автоматически]
libmircommon5/xenial,now 0.21.0+16.04.20160330-0ubuntu1 amd64 [установлен, автоматически]
libmirprotobuf3/xenial,now 0.21.0+16.04.20160330-0ubuntu1 amd64 [установлен, автоматически]
libmm-glib0/xenial,now 1.4.12-1ubuntu1 amd64 [установлен, автоматически]
libmnl0/xenial,now 1.0.3-5 amd64 [установлен]
libmodplug1/xenial,now 1:0.8.8.5-2 amd64 [установлен, автоматически]
libmount1/xenial-updates,now 2.27.1-6ubuntu3.2 amd64 [установлен]
libmozjs-24-0v5/xenial,now 24.2.0-3ubuntu2 amd64 [установлен, автоматически]
libmp3lame0/xenial,now 3.99.5+repack1-9build1 amd64 [установлен, автоматически]
libmpc3/xenial,now 1.0.3-1 amd64 [установлен, автоматически]
libmpdec2/xenial,now 2.4.2-1 amd64 [установлен]
libmpfr4/xenial,now 3.1.4-1 amd64 [установлен, автоматически]
libmpx0/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
libmtdev1/xenial,now 1.1.5-1ubuntu2 amd64 [установлен, автоматически]
libmtp-common/xenial,xenial,now 1.1.10-2ubuntu1 all [установлен, автоматически]
libmtp-runtime/xenial,now 1.1.10-2ubuntu1 amd64 [установлен, автоматически]
libmtp9/xenial,now 1.1.10-2ubuntu1 amd64 [установлен, автоматически]
libmuffin0/xenial,now 3.2.2-20170122003012-xenial amd64 [установлен, автоматически]
libnautilus-extension1a/xenial-updates,now 1:3.18.4.is.3.14.3-0ubuntu5 amd64 [установлен, автоматически]
libncurses5/xenial,now 6.0+20160213-1ubuntu1 amd64 [установлен]
libncursesw5/xenial,now 6.0+20160213-1ubuntu1 amd64 [установлен]
libndp0/xenial-updates,xenial-security,now 1.4-2ubuntu0.16.04.1 amd64 [установлен, автоматически]
libnemo-extension1/xenial,now 3.2.2-20170122010009-xenial amd64 [установлен, автоматически]
libnet-dbus-perl/xenial,now 1.1.0-3build1 amd64 [установлен, автоматически]
libnet-dns-perl/xenial,now 0.81-2build1 amd64 [установлен, автоматически]
libnet-domain-tld-perl/xenial,xenial,now 1.73-1 all [установлен, автоматически]
libnet-http-perl/xenial,xenial,now 6.09-1 all [установлен, автоматически]
libnet-ip-perl/xenial,xenial,now 1.26-1 all [установлен, автоматически]
libnet-libidn-perl/xenial,now 0.12.ds-2build2 amd64 [установлен, автоматически]
libnet-smtp-ssl-perl/xenial,xenial,now 1.03-1 all [установлен, автоматически]
libnet-ssleay-perl/xenial,now 1.72-1build1 amd64 [установлен, автоматически]
libnetfilter-conntrack3/xenial,now 1.0.5-1 amd64 [установлен, автоматически]
libnettle6/xenial,now 3.2-1 amd64 [установлен]
libnewt0.52/xenial,now 0.52.18-1ubuntu2 amd64 [установлен]
libnfnetlink0/xenial,now 1.0.1-3 amd64 [установлен, автоматически]
libnih1/xenial,now 1.0.3-4.3ubuntu1 amd64 [установлен]
libnl-3-200/xenial,now 3.2.27-1 amd64 [установлен, автоматически]
libnl-genl-3-200/xenial,now 3.2.27-1 amd64 [установлен, автоматически]
libnm-glib-vpn1/xenial-updates,now 1.2.2-0ubuntu0.16.04.3 amd64 [установлен, автоматически]
libnm-glib4/xenial-updates,now 1.2.2-0ubuntu0.16.04.3 amd64 [установлен, автоматически]
libnm-gtk-common/xenial-updates,xenial-updates,now 1.2.0-0ubuntu0.16.04.4 all [установлен, автоматически]
libnm-gtk0/xenial-updates,now 1.2.0-0ubuntu0.16.04.4 amd64 [установлен, автоматически]
libnm-util2/xenial-updates,now 1.2.2-0ubuntu0.16.04.3 amd64 [установлен, автоматически]
libnm0/xenial-updates,now 1.2.2-0ubuntu0.16.04.3 amd64 [установлен, автоматически]
libnma-common/xenial-updates,xenial-updates,now 1.2.0-0ubuntu0.16.04.4 all [установлен, автоматически]
libnma0/xenial-updates,now 1.2.0-0ubuntu0.16.04.4 amd64 [установлен, автоматически]
libnotify4/xenial,now 0.7.6-2svn1 amd64 [установлен, автоматически]
libnspr4/xenial-updates,xenial-security,now 2:4.12-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libnss3/xenial-updates,xenial-security,now 2:3.26.2-0ubuntu0.16.04.2 amd64 [установлен, автоматически]
libnss3-nssdb/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2:3.26.2-0ubuntu0.16.04.2 all [установлен, автоматически]
libnuma1/xenial,now 2.0.11-1ubuntu1 amd64 [установлен, автоматически]
liboauth0/xenial,now 1.0.3-0ubuntu2 amd64 [установлен, автоматически]
libogg0/xenial,now 1.3.2-1 amd64 [установлен, автоматически]
libopenal-data/xenial,xenial,now 1:1.16.0-3 all [установлен, автоматически]
libopenal1/xenial,now 1:1.16.0-3 amd64 [установлен, автоматически]
libopencv-core2.4v5/xenial,now 2.4.9.1+dfsg-1.5ubuntu1 amd64 [установлен, автоматически]
libopencv-imgproc2.4v5/xenial,now 2.4.9.1+dfsg-1.5ubuntu1 amd64 [установлен, автоматически]
libopenjpeg5/xenial,now 1:1.5.2-3.1 amd64 [установлен, автоматически]
libopus0/xenial,now 1.1.2-1ubuntu1 amd64 [установлен, автоматически]
liborc-0.4-0/xenial,now 1:0.4.25-1 amd64 [установлен, автоматически]
libp11-kit-gnome-keyring/xenial,now 3.18.3-0ubuntu2 amd64 [установлен, автоматически]
libp11-kit0/xenial-updates,now 0.23.2-5~ubuntu16.04.1 amd64 [установлен]
libpackagekit-glib2-16/xenial-updates,now 0.8.17-4ubuntu6~gcc5.4ubuntu1.1 amd64 [установлен, автоматически]
libpam-gnome-keyring/xenial,now 3.18.3-0ubuntu2 amd64 [установлен, автоматически]
libpam-modules/xenial,now 1.1.8-3.2ubuntu2 amd64 [установлен]
libpam-modules-bin/xenial,now 1.1.8-3.2ubuntu2 amd64 [установлен]
libpam-runtime/xenial,xenial,now 1.1.8-3.2ubuntu2 all [установлен]
libpam-systemd/xenial-updates,now 229-4ubuntu16 amd64 [установлен]
libpam0g/xenial,now 1.1.8-3.2ubuntu2 amd64 [установлен]
libpango-1.0-0/xenial,now 1.38.1-1 amd64 [установлен, автоматически]
libpango-perl/xenial,now 1.227-1 amd64 [установлен, автоматически]
libpangocairo-1.0-0/xenial,now 1.38.1-1 amd64 [установлен, автоматически]
libpangoft2-1.0-0/xenial,now 1.38.1-1 amd64 [установлен, автоматически]
libpangomm-1.4-1v5/xenial,now 2.38.1-1 amd64 [установлен, автоматически]
libpangoxft-1.0-0/xenial,now 1.38.1-1 amd64 [установлен, автоматически]
libpaper-utils/xenial,now 1.1.24+nmu4ubuntu1 amd64 [установлен, автоматически]
libpaper1/xenial,now 1.1.24+nmu4ubuntu1 amd64 [установлен, автоматически]
libparse-debianchangelog-perl/xenial,xenial,now 1.2.0-8 all [установлен, автоматически]
libparted-fs-resize0/xenial,now 3.2-15 amd64 [установлен, автоматически]
libparted2/xenial,now 3.2-15 amd64 [установлен, автоматически]
libpcap0.8/xenial,now 1.7.4-2 amd64 [установлен, автоматически]
libpci3/xenial,now 1:3.3.1-1.1ubuntu1 amd64 [установлен, автоматически]
libpciaccess0/xenial,now 0.13.4-1 amd64 [установлен, автоматически]
libpcre16-3/xenial,now 2:8.38-3.1 amd64 [установлен, автоматически]
libpcre3/xenial,now 2:8.38-3.1 amd64 [установлен]
libpcsclite1/xenial,now 1.8.14-1ubuntu1 amd64 [установлен, автоматически]
libpeas-1.0-0/xenial,now 1.16.0-1ubuntu2 amd64 [установлен, автоматически]
libpeas-common/xenial,xenial,now 1.16.0-1ubuntu2 all [установлен, автоматически]
libperl5.22/xenial,now 5.22.1-9 amd64 [установлен, автоматически]
libperlio-gzip-perl/xenial,now 0.19-1build1 amd64 [установлен, автоматически]
libpipeline1/xenial,now 1.4.1-2 amd64 [установлен, автоматически]
libpixman-1-0/xenial,now 0.33.6-1 amd64 [установлен, автоматически]
libplist3/xenial,now 1.12-3.1 amd64 [установлен, автоматически]
libplymouth4/xenial-updates,now 0.9.2-3ubuntu13.1 amd64 [установлен, автоматически]
libpng12-0/xenial,now 1.2.54-1ubuntu1 amd64 [установлен]
libpolkit-agent-1-0/xenial,now 0.105-14.1 amd64 [установлен, автоматически]
libpolkit-backend-1-0/xenial,now 0.105-14.1 amd64 [установлен, автоматически]
libpolkit-gobject-1-0/xenial,now 0.105-14.1 amd64 [установлен, автоматически]
libpoppler-glib8/xenial-updates,now 0.41.0-0ubuntu1.1 amd64 [установлен, автоматически]
libpoppler58/xenial-updates,now 0.41.0-0ubuntu1.1 amd64 [установлен, автоматически]
libpopt0/xenial,now 1.16-10 amd64 [установлен]
libpostproc-ffmpeg53/xenial-updates,xenial-security,now 7:2.8.10-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libprocps4/xenial-updates,now 2:3.3.10-4ubuntu2.3 amd64 [установлен]
libprotobuf-lite9v5/xenial,now 2.6.1-1.3 amd64 [установлен, автоматически]
libproxy1v5/xenial,now 0.4.11-5ubuntu1 amd64 [установлен, автоматически]
libpulse-mainloop-glib0/xenial-updates,now 1:8.0-0ubuntu3.2 amd64 [установлен, автоматически]
libpulse0/xenial-updates,now 1:8.0-0ubuntu3.2 amd64 [установлен, автоматически]
libpulsedsp/xenial-updates,now 1:8.0-0ubuntu3.2 amd64 [установлен, автоматически]
libpython-stdlib/xenial,now 2.7.11-1 amd64 [установлен, автоматически]
libpython2.7/xenial-updates,xenial-security,now 2.7.12-1ubuntu0~16.04.1 amd64 [установлен, автоматически]
libpython2.7-minimal/xenial-updates,xenial-security,now 2.7.12-1ubuntu0~16.04.1 amd64 [установлен, автоматически]
libpython2.7-stdlib/xenial-updates,xenial-security,now 2.7.12-1ubuntu0~16.04.1 amd64 [установлен, автоматически]
libpython3-stdlib/xenial,now 3.5.1-3 amd64 [установлен]
libpython3.5-minimal/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.1 amd64 [установлен]
libpython3.5-stdlib/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.1 amd64 [установлен]
libqmi-glib1/xenial,now 1.12.6-1 amd64 [установлен, автоматически]
libqmi-proxy/xenial,now 1.12.6-1 amd64 [установлен, автоматически]
libqt5core5a/xenial-updates,now 5.5.1+dfsg-16ubuntu7.2 amd64 [установлен, автоматически]
libqt5dbus5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.2 amd64 [установлен, автоматически]
libqt5gui5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.2 amd64 [установлен, автоматически]
libqt5network5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.2 amd64 [установлен, автоматически]
libqt5svg5/xenial,now 5.5.1-2build1 amd64 [установлен, автоматически]
libqt5widgets5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.2 amd64 [установлен, автоматически]
libquadmath0/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
librarian0/xenial,now 0.8.1-6 amd64 [установлен, автоматически]
libraw1394-11/xenial,now 2.1.1-2 amd64 [установлен, автоматически]
libreadline5/xenial,now 5.2+dfsg-3build1 amd64 [установлен, автоматически]
libreadline6/xenial,now 6.3-8ubuntu2 amd64 [установлен]
libregexp-assemble-perl/xenial,xenial,now 0.36-1 all [установлен, автоматически]
librest-0.7-0/xenial,now 0.7.93-1 amd64 [установлен, автоматически]
libroken18-heimdal/xenial,now 1.7~git20150920+dfsg-4ubuntu1 amd64 [установлен, автоматически]
librsvg2-2/xenial,now 2.40.13-3 amd64 [установлен, автоматически]
librsvg2-common/xenial,now 2.40.13-3 amd64 [установлен, автоматически]
librtmp1/xenial,now 2.4+20151223.gitfa8646d-1build1 amd64 [установлен, автоматически]
librubberband2v5/xenial,now 1.8.1-6ubuntu2 amd64 [установлен, автоматически]
libruby2.3/xenial-updates,now 2.3.1-2~16.04 amd64 [установлен, автоматически]
libsamplerate0/xenial,now 0.1.8-8 amd64 [установлен, автоматически]
libsane/xenial,now 1.0.25+git20150528-1ubuntu2 amd64 [установлен, автоматически]
libsane-common/xenial,xenial,now 1.0.25+git20150528-1ubuntu2 all [установлен, автоматически]
libsasl2-2/xenial,now 2.1.26.dfsg1-14build1 amd64 [установлен, автоматически]
libsasl2-modules/xenial,now 2.1.26.dfsg1-14build1 amd64 [установлен]
libsasl2-modules-db/xenial,now 2.1.26.dfsg1-14build1 amd64 [установлен, автоматически]
libschroedinger-1.0-0/xenial,now 1.0.11-2.1build1 amd64 [установлен, автоматически]
libsdl1.2debian/xenial,now 1.2.15+dfsg1-3 amd64 [установлен, автоматически]
libsdl2-2.0-0/xenial,now 2.0.4+dfsg1-2ubuntu2 amd64 [установлен, автоматически]
libseccomp2/xenial,now 2.2.3-3ubuntu3 amd64 [установлен]
libsecret-1-0/xenial,now 0.18.4-1ubuntu2 amd64 [установлен, автоматически]
libsecret-common/xenial,xenial,now 0.18.4-1ubuntu2 all [установлен, автоматически]
libselinux1/xenial,now 2.4-3build2 amd64 [установлен]
libsemanage-common/xenial,xenial,now 2.3-1build3 all [установлен]
libsemanage1/xenial,now 2.3-1build3 amd64 [установлен]
libsensors4/xenial,now 1:3.4.0-2 amd64 [установлен, автоматически]
libsepol1/xenial,now 2.4-2 amd64 [установлен]
libshine3/xenial,now 3.1.0-4 amd64 [установлен, автоматически]
libshout3/xenial,now 2.3.1-3 amd64 [установлен, автоматически]
libsigc++-2.0-0v5/xenial,now 2.6.2-1 amd64 [установлен, автоматически]
libsigsegv2/xenial,now 2.10-4 amd64 [установлен, автоматически]
libslang2/xenial,now 2.3.0-2ubuntu1 amd64 [установлен]
libsm6/xenial,now 2:1.2.2-1 amd64 [установлен, автоматически]
libsmartcols1/xenial-updates,now 2.27.1-6ubuntu3.2 amd64 [установлен]
libsmbclient/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.3 amd64 [установлен, автоматически]
libsnappy1v5/xenial,now 1.1.3-2 amd64 [установлен, автоматически]
libsndfile1/xenial,now 1.0.25-10 amd64 [установлен, автоматически]
libsndio6.1/xenial,now 1.1.0-2 amd64 [установлен, автоматически]
libsocket6-perl/xenial,now 0.25-1build2 amd64 [установлен, автоматически]
libsodium18/xenial,now 1.0.8-5 amd64 [установлен, автоматически]
libsoup-gnome2.4-1/xenial-updates,xenial-security,now 2.52.2-1ubuntu0.1 amd64 [установлен, автоматически]
libsoup2.4-1/xenial-updates,xenial-security,now 2.52.2-1ubuntu0.1 amd64 [установлен, автоматически]
libsoxr0/xenial,now 0.1.2-1 amd64 [установлен, автоматически]
libspectre1/xenial,now 0.2.7-3ubuntu2 amd64 [установлен, автоматически]
libspeex1/xenial,now 1.2~rc1.2-1ubuntu1 amd64 [установлен, автоматически]
libspeexdsp1/xenial,now 1.2~rc1.2-1ubuntu1 amd64 [установлен, автоматически]
libsqlite3-0/xenial,now 3.11.0-1ubuntu1 amd64 [установлен]
libss2/xenial,now 1.42.13-1ubuntu1 amd64 [установлен]
libssh-gcrypt-4/xenial,now 0.6.3-4.3 amd64 [установлен, автоматически]
libssh2-1/xenial,now 1.5.0-2 amd64 [установлен, автоматически]
libssl1.0.0/xenial-updates,xenial-security,now 1.0.2g-1ubuntu4.5 amd64 [установлен]
libstartup-notification0/xenial,now 0.12-4build1 amd64 [установлен, автоматически]
libstdc++-5-dev/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
libstdc++6/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен]
libsub-name-perl/xenial,now 0.14-1build1 amd64 [установлен, автоматически]
libswresample-ffmpeg1/xenial-updates,xenial-security,now 7:2.8.10-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libswscale-ffmpeg3/xenial-updates,xenial-security,now 7:2.8.10-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libsystemback/xenial,now 1.8.402~ubuntu16.04.1 amd64 [установлен, автоматически]
libsystemd0/xenial-updates,now 229-4ubuntu16 amd64 [установлен]
libtag1v5/xenial,now 1.9.1-2.4ubuntu1 amd64 [установлен, автоматически]
libtag1v5-vanilla/xenial,now 1.9.1-2.4ubuntu1 amd64 [установлен, автоматически]
libtalloc2/xenial,now 2.1.5-2 amd64 [установлен, автоматически]
libtasn1-6/xenial-updates,xenial-security,now 4.7-3ubuntu0.16.04.1 amd64 [установлен]
libtbb2/xenial,now 4.4~20151115-0ubuntu3 amd64 [установлен, автоматически]
libtdb1/xenial,now 1.3.8-2 amd64 [установлен, автоматически]
libtevent0/xenial-updates,xenial-security,now 0.9.28-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libtext-charwidth-perl/xenial,now 0.04-7build5 amd64 [установлен]
libtext-iconv-perl/xenial,now 1.7-5build4 amd64 [установлен]
libtext-levenshtein-perl/xenial,xenial,now 0.13-1 all [установлен, автоматически]
libtext-wrapi18n-perl/xenial,xenial,now 0.06-7.1 all [установлен]
libthai-data/xenial,xenial,now 0.1.24-2 all [установлен, автоматически]
libthai0/xenial,now 0.1.24-2 amd64 [установлен, автоматически]
libtheora0/xenial,now 1.1.1+dfsg.1-8 amd64 [установлен, автоматически]
libtie-ixhash-perl/xenial,xenial,now 1.23-2 all [установлен, автоматически]
libtiff5/xenial,now 4.0.6-1 amd64 [установлен, автоматически]
libtimedate-perl/xenial,xenial,now 2.3000-2 all [установлен, автоматически]
libtinfo5/xenial,now 6.0+20160213-1ubuntu1 amd64 [установлен]
libtsan0/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
libtwolame0/xenial,now 0.3.13-1.2 amd64 [установлен, автоматически]
libtxc-dxtn-s2tc0/xenial,now 0~git20131104-1.1 amd64 [установлен, автоматически]
libubsan0/xenial-updates,xenial-security,now 5.4.0-6ubuntu1~16.04.4 amd64 [установлен, автоматически]
libudev1/xenial-updates,now 229-4ubuntu16 amd64 [установлен]
libudisks2-0/xenial,now 2.1.7-1ubuntu1 amd64 [установлен, автоматически]
libunistring0/xenial,now 0.9.3-5.2ubuntu1 amd64 [установлен, автоматически]
libupower-glib3/xenial-updates,now 0.99.4-2ubuntu0.3 amd64 [установлен, автоматически]
liburi-perl/xenial,xenial,now 1.71-1 all [установлен, автоматически]
libusb-0.1-4/xenial,now 2:0.1.12-28 amd64 [установлен]
libusb-1.0-0/xenial,now 2:1.0.20-1 amd64 [установлен, автоматически]
libusbmuxd4/xenial-updates,xenial-security,now 1.0.10-2ubuntu0.1 amd64 [установлен, автоматически]
libustr-1.0-1/xenial,now 1.0.4-5 amd64 [установлен]
libutempter0/xenial,now 1.1.6-3 amd64 [установлен, автоматически]
libuuid1/xenial-updates,now 2.27.1-6ubuntu3.2 amd64 [установлен]
libv4l-0/xenial,now 1.10.0-1 amd64 [установлен, автоматически]
libv4lconvert0/xenial,now 1.10.0-1 amd64 [установлен, автоматически]
libva-wayland1/xenial,now 1.7.0-1 amd64 [установлен, автоматически]
libva-x11-1/xenial,now 1.7.0-1 amd64 [установлен, автоматически]
libva1/xenial,now 1.7.0-1 amd64 [установлен, автоматически]
libvdpau1/xenial,now 1.1.1-3ubuntu1 amd64 [установлен, автоматически]
libvisual-0.4-0/xenial,now 0.4.0-8 amd64 [установлен, автоматически]
libvorbis0a/xenial,now 1.3.5-3 amd64 [установлен, автоматически]
libvorbisenc2/xenial,now 1.3.5-3 amd64 [установлен, автоматически]
libvorbisfile3/xenial,now 1.3.5-3 amd64 [установлен, автоматически]
libvpx3/xenial,now 1.5.0-2ubuntu1 amd64 [установлен, автоматически]
libvte-2.91-0/xenial,now 0.42.5-1ubuntu1 amd64 [установлен, автоматически]
libvte-2.91-common/xenial,xenial,now 0.42.5-1ubuntu1 all [установлен, автоматически]
libvte-common/xenial,xenial,now 1:0.28.2-5ubuntu3 all [установлен, автоматически]
libvte9/xenial,now 1:0.28.2-5ubuntu3 amd64 [установлен, автоматически]
libwacom-bin/xenial,now 0.18-1 amd64 [установлен, автоматически]
libwacom-common/xenial,xenial,now 0.18-1 all [установлен, автоматически]
libwacom2/xenial,now 0.18-1 amd64 [установлен, автоматически]
libwavpack1/xenial,now 4.75.2-2 amd64 [установлен, автоматически]
libwayland-client0/xenial,now 1.9.0-1 amd64 [установлен, автоматически]
libwayland-cursor0/xenial,now 1.9.0-1 amd64 [установлен, автоматически]
libwayland-egl1-mesa/xenial-updates,now 11.2.0-1ubuntu2.2 amd64 [установлен, автоматически]
libwayland-server0/xenial,now 1.9.0-1 amd64 [установлен, автоматически]
libwbclient0/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.3 amd64 [установлен, автоматически]
libwebkit2gtk-3.0-25/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [установлен, автоматически]
libwebkit2gtk-4.0-37/xenial-updates,xenial-security,now 2.14.2-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libwebkit2gtk-4.0-37-gtk2/xenial-updates,xenial-security,now 2.14.2-0ubuntu0.16.04.1 amd64 [установлен, автоматически]
libwebkitgtk-1.0-0/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [установлен, автоматически]
libwebkitgtk-1.0-common/xenial-updates,xenial-updates,now 2.4.11-0ubuntu0.1 all [установлен, автоматически]
libwebkitgtk-3.0-0/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [установлен, автоматически]
libwebkitgtk-3.0-common/xenial-updates,xenial-updates,now 2.4.11-0ubuntu0.1 all [установлен, автоматически]
libwebp5/xenial,now 0.4.4-1 amd64 [установлен, автоматически]
libwebpmux1/xenial,now 0.4.4-1 amd64 [установлен, автоматически]
libwebrtc-audio-processing-0/xenial,now 0.1-3ubuntu1~gcc5.1 amd64 [установлен, автоматически]
libwind0-heimdal/xenial,now 1.7~git20150920+dfsg-4ubuntu1 amd64 [установлен, автоматически]
libwnck-common/xenial-updates,xenial-updates,now 1:2.30.7-5ubuntu1.1 all [установлен, автоматически]
libwnck22/xenial-updates,now 1:2.30.7-5ubuntu1.1 amd64 [установлен, автоматически]
libwrap0/xenial,now 7.6.q-25 amd64 [установлен, автоматически]
libwww-perl/xenial,xenial,now 6.15-1 all [установлен, автоматически]
libwww-robotrules-perl/xenial,xenial,now 6.01-1 all [установлен, автоматически]
libx11-6/xenial,now 2:1.6.3-1ubuntu2 amd64 [установлен, автоматически]
libx11-data/xenial,xenial,now 2:1.6.3-1ubuntu2 all [установлен]
libx11-protocol-perl/xenial,xenial,now 0.56-7 all [установлен, автоматически]
libx11-xcb1/xenial,now 2:1.6.3-1ubuntu2 amd64 [установлен, автоматически]
libx264-148/xenial,now 2:0.148.2643+git5c65704-1 amd64 [установлен, автоматически]
libx265-79/xenial,now 1.9-3 amd64 [установлен, автоматически]
libxapian22v5/xenial,now 1.2.22-2 amd64 [установлен, автоматически]
libxapp1/xenial,now 1.0.2-20170122051504-xenial amd64 [установлен, автоматически]
libxatracker2/xenial-updates,now 11.2.0-1ubuntu2.2 amd64 [установлен, автоматически]
libxau6/xenial,now 1:1.0.8-1 amd64 [установлен, автоматически]
libxaw7/xenial,now 2:1.0.13-1 amd64 [установлен, автоматически]
libxcb-dri2-0/xenial,now 1.11.1-1ubuntu1 amd64 [установлен, автоматически]
libxcb-dri3-0/xenial,now 1.11.1-1ubuntu1 amd64 [установлен, автоматически]
libxcb-glx0/xenial,now 1.11.1-1ubuntu1 amd64 [установлен, автоматически]
libxcb-icccm4/xenial,now 0.4.1-1ubuntu1 amd64 [установлен, автоматически]
libxcb-image0/xenial,now 0.4.0-1build1 amd64 [установлен, автоматически]
libxcb-keysyms1/xenial,now 0.4.0-1 amd64 [установлен, автоматически]
libxcb-present0/xenial,now 1.11.1-1ubuntu1 amd64 [установлен, автоматически]
libxcb-randr0/xenial,now 1.11.1-1ubuntu1 amd64 [установлен, автоматически]
libxcb-render-util0/xenial,now 0.3.9-1 amd64 [установлен, автоматически]
libxcb-render0/xenial,now 1.11.1-1ubuntu1 amd64 [установлен, автоматически]
libxcb-shape0/xenial,now 1.11.1-1ubuntu1 amd64 [установлен, автоматически]
libxcb-shm0/xenial,now 1.11.1-1ubuntu1 amd64 [установлен, автоматически]
libxcb-sync1/xenial,now 1.11.1-1ubuntu1 amd64 [установлен, автоматически]
libxcb-util1/xenial,now 0.4.0-0ubuntu3 amd64 [установлен, автоматически]
libxcb-xfixes0/xenial,now 1.11.1-1ubuntu1 amd64 [установлен, автоматически]
libxcb-xkb1/xenial,now 1.11.1-1ubuntu1 amd64 [установлен, автоматически]
libxcb1/xenial,now 1.11.1-1ubuntu1 amd64 [установлен, автоматически]
libxcomposite1/xenial,now 1:0.4.4-1 amd64 [установлен, автоматически]
libxcursor1/xenial,now 1:1.1.14-1 amd64 [установлен, автоматически]
libxdamage1/xenial,now 1:1.1.4-2 amd64 [установлен, автоматически]
libxdmcp6/xenial,now 1:1.1.2-1.1 amd64 [установлен, автоматически]
libxext6/xenial,now 2:1.3.3-1 amd64 [установлен, автоматически]
libxfixes3/xenial,now 1:5.0.1-2 amd64 [установлен, автоматически]
libxfont1/xenial,now 1:1.5.1-1 amd64 [установлен, автоматически]
libxft2/xenial,now 2.3.2-1 amd64 [установлен, автоматически]
libxi6/xenial,now 2:1.7.6-1 amd64 [установлен, автоматически]
libxinerama1/xenial,now 2:1.1.3-1 amd64 [установлен, автоматически]
libxkbcommon-x11-0/xenial,now 0.5.0-1ubuntu2 amd64 [установлен, автоматически]
libxkbcommon0/xenial,now 0.5.0-1ubuntu2 amd64 [установлен, автоматически]
libxkbfile1/xenial,now 1:1.0.9-0ubuntu1 amd64 [установлен, автоматически]
libxklavier16/xenial,now 5.4-0ubuntu2 amd64 [установлен, автоматически]
libxml-parser-perl/xenial,now 2.44-1build1 amd64 [установлен, автоматически]
libxml-twig-perl/xenial,xenial,now 1:3.48-1 all [установлен, автоматически]
libxml-xpathengine-perl/xenial,xenial,now 0.13-1 all [установлен, автоматически]
libxml2/xenial-updates,xenial-security,now 2.9.3+dfsg1-1ubuntu0.1 amd64 [установлен, автоматически]
libxmu6/xenial,now 2:1.1.2-2 amd64 [установлен, автоматически]
libxmuu1/xenial,now 2:1.1.2-2 amd64 [установлен, автоматически]
libxpm4/xenial,now 1:3.5.11-1 amd64 [установлен, автоматически]
libxrandr2/xenial,now 2:1.5.0-1 amd64 [установлен, автоматически]
libxreaderdocument3/xenial,now 1.2.2-20170122061509-xenial amd64 [установлен, автоматически]
libxreaderview3/xenial,now 1.2.2-20170122061509-xenial amd64 [установлен, автоматически]
libxrender1/xenial,now 1:0.9.9-0ubuntu1 amd64 [установлен, автоматически]
libxres1/xenial,now 2:1.0.7-1 amd64 [установлен, автоматически]
libxshmfence1/xenial,now 1.2-1 amd64 [установлен, автоматически]
libxslt1.1/xenial,now 1.1.28-2.1 amd64 [установлен, автоматически]
libxss1/xenial,now 1:1.2.2-1 amd64 [установлен, автоматически]
libxt6/xenial,now 1:1.1.5-0ubuntu1 amd64 [установлен, автоматически]
libxtables11/xenial,now 1.6.0-2ubuntu3 amd64 [установлен]
libxtst6/xenial,now 2:1.2.2-1 amd64 [установлен, автоматически]
libxv1/xenial,now 2:1.0.10-1 amd64 [установлен, автоматически]
libxvidcore4/xenial,now 2:1.3.4-1 amd64 [установлен, автоматически]
libxvmc1/xenial,now 2:1.0.9-1ubuntu1 amd64 [установлен, автоматически]
libxxf86dga1/xenial,now 2:1.1.4-1 amd64 [установлен, автоматически]
libxxf86vm1/xenial,now 1:1.1.4-1 amd64 [установлен, автоматически]
libyaml-0-2/xenial,now 0.1.6-3 amd64 [установлен, автоматически]
libyaml-libyaml-perl/xenial,now 0.41-6build1 amd64 [установлен, автоматически]
libyelp0/xenial,now 3.18.1-1ubuntu4 amd64 [установлен, автоматически]
libzmq5/xenial,now 4.1.4-7 amd64 [установлен, автоматически]
libzvbi-common/xenial,xenial,now 0.2.35-10 all [установлен, автоматически]
libzvbi0/xenial,now 0.2.35-10 amd64 [установлен, автоматически]
lintian/xenial,xenial,now 2.5.43 all [установлен, автоматически]
linux-base/xenial,xenial,now 4.0ubuntu1 all [установлен]
linux-firmware/xenial-updates,xenial-updates,now 1.157.6 all [установлен, автоматически]
linux-generic/xenial-updates,xenial-security,now 4.4.0.59.62 amd64 [установлен]
linux-headers-4.4.0-59/xenial-updates,xenial-updates,xenial-security,xenial-security,now 4.4.0-59.80 all [установлен, автоматически]
linux-headers-4.4.0-59-generic/xenial-updates,xenial-security,now 4.4.0-59.80 amd64 [установлен, автоматически]
linux-headers-generic/xenial-updates,xenial-security,now 4.4.0.59.62 amd64 [установлен]
linux-image-4.4.0-59-generic/xenial-updates,xenial-security,now 4.4.0-59.80 amd64 [установлен, автоматически]
linux-image-extra-4.4.0-59-generic/xenial-updates,xenial-security,now 4.4.0-59.80 amd64 [установлен, автоматически]
linux-image-generic/xenial-updates,xenial-security,now 4.4.0.59.62 amd64 [установлен, автоматически]
linux-libc-dev/xenial-updates,xenial-security,now 4.4.0-59.80 amd64 [установлен, автоматически]
lm-sensors/xenial,now 1:3.4.0-2 amd64 [установлен, автоматически]
localechooser-data/xenial,xenial,now 2.65ubuntu4 all [установлен, автоматически]
locales/xenial-updates,xenial-updates,now 2.23-0ubuntu5 all [установлен]
login/xenial,now 1:4.2-3.1ubuntu5 amd64 [установлен]
logrotate/xenial,now 3.8.7-2ubuntu2 amd64 [установлен]
lsb-base/xenial-updates,xenial-updates,now 9.20160110ubuntu0.2 all [установлен]
lsb-release/xenial-updates,xenial-updates,now 9.20160110ubuntu0.2 all [установлен]
lshw/xenial-updates,now 02.17-1.1ubuntu3.2 amd64 [установлен]
lsof/xenial,now 4.89+dfsg-0.1 amd64 [установлен]
ltrace/xenial,now 0.7.3-5.1ubuntu4 amd64 [установлен]
lupin-casper/xenial,xenial,now 0.57 all [установлен, автоматически]
m4/xenial,now 1.4.17-5 amd64 [установлен, автоматически]
make/xenial,now 4.1-6 amd64 [установлен, автоматически]
makedev/xenial,xenial,now 2.3.1-93ubuntu1 all [установлен]
man-db/xenial,now 2.7.5-1 amd64 [установлен]
manpages/xenial,xenial,now 4.04-2 all [установлен]
manpages-dev/xenial,xenial,now 4.04-2 all [установлен, автоматически]
mate-desktop/xenial,now 1.12.1-1 amd64 [установлен, автоматически]
mate-desktop-common/xenial,xenial,now 1.12.1-1 all [установлен, автоматически]
mate-menus/xenial,now 1.12.0-1 amd64 [установлен, автоматически]
mate-panel/xenial,now 1.12.2-1 amd64 [установлен, автоматически]
mate-panel-common/xenial,xenial,now 1.12.2-1 all [установлен, автоматически]
mate-polkit/xenial,now 1.12.0-3 amd64 [установлен, автоматически]
mate-polkit-common/xenial,now 1.12.0-3 amd64 [установлен, автоматически]
mate-user-guide/xenial,xenial,now 1.12.0-1 all [установлен, автоматически]
mawk/xenial,now 1.3.3-17ubuntu2 amd64 [установлен]
mc/xenial,now 3:4.8.15-2 amd64 [установлен]
mc-data/xenial,xenial,now 3:4.8.15-2 all [установлен, автоматически]
mdm/xenial,now 2.0.17-20170122000026-xenial amd64 [установлен]
mdm-themes/xenial,xenial,now 1.0.0-20170122000339-xenial all [установлен, автоматически]
menu/xenial,now 2.1.47ubuntu1 amd64 [установлен, автоматически]
menu-xdg/xenial,xenial,now 0.5 all [установлен, автоматически]
mesa-utils/xenial,now 8.3.0-1 amd64 [установлен, автоматически]
mesa-vdpau-drivers/xenial-updates,now 11.2.0-1ubuntu2.2 amd64 [установлен, автоматически]
metacity/xenial-updates,now 1:3.18.7-0ubuntu0.2 amd64 [установлен, автоматически]
metacity-common/xenial-updates,xenial-updates,now 1:3.18.7-0ubuntu0.2 all [установлен, автоматически]
mime-support/xenial,xenial,now 3.59ubuntu1 all [установлен]
mint-x-icons/xenial,xenial,now 1.4.0-20170122044510-xenial all [установлен]
mlocate/xenial,now 0.26-1ubuntu2 amd64 [установлен]
mobile-broadband-provider-info/xenial,xenial,now 20140317-1 all [установлен, автоматически]
modemmanager/xenial,now 1.4.12-1ubuntu1 amd64 [установлен, автоматически]
mount/xenial-updates,now 2.27.1-6ubuntu3.2 amd64 [установлен]
mousetweaks/xenial,now 3.12.0-1ubuntu2 amd64 [установлен, автоматически]
mpv/xenial,now 0.14.0-1build1 amd64 [установлен]
mtools/xenial-updates,now 4.0.18-2ubuntu0.16.04 amd64 [установлен, автоматически]
mtr-tiny/xenial-updates,now 0.86-1ubuntu0.1 amd64 [установлен]
muffin/xenial,now 3.2.2-20170122003012-xenial amd64 [установлен]
muffin-common/xenial,xenial,now 3.2.2-20170122003012-xenial all [установлен, автоматически]
multiarch-support/xenial-updates,now 2.23-0ubuntu5 amd64 [установлен]
nano/xenial,now 2.5.3-2 amd64 [установлен]
ncurses-base/xenial,xenial,now 6.0+20160213-1ubuntu1 all [установлен]
ncurses-bin/xenial,now 6.0+20160213-1ubuntu1 amd64 [установлен]
nemo/xenial,now 3.2.2-20170122010009-xenial amd64 [установлен, автоматически]
nemo-data/xenial,xenial,now 3.2.2-20170122010009-xenial all [установлен, автоматически]
nemo-emblems/xenial,xenial,now 3.2.3-20170122031524-xenial all [установлен]
nemo-fileroller/xenial,now 3.2.1-20170122020007-xenial amd64 [установлен, автоматически]
nemo-folder-color-switcher/xenial,xenial,now 1.1.3-20170122032021-xenial all [установлен]
nemo-gtkhash/xenial,now 3.2.0-20170122020208-xenial amd64 [установлен]
net-tools/xenial,now 1.60-26ubuntu1 amd64 [установлен]
netbase/xenial,xenial,now 5.3 all [установлен]
netcat-openbsd/xenial,now 1.105-7ubuntu1 amd64 [установлен]
network-manager/xenial-updates,now 1.2.2-0ubuntu0.16.04.3 amd64 [установлен, автоматически]
network-manager-gnome/xenial-updates,now 1.2.0-0ubuntu0.16.04.4 amd64 [установлен, автоматически]
network-manager-pptp/xenial,now 1.1.93-1ubuntu1 amd64 [установлен, автоматически]
ntfs-3g/xenial,now 1:2015.3.14AR.1-1build1 amd64 [установлен]
openssh-client/xenial-updates,xenial-security,now 1:7.2p2-4ubuntu2.1 amd64 [установлен]
openssl/xenial-updates,xenial-security,now 1.0.2g-1ubuntu4.5 amd64 [установлен]
os-prober/xenial,now 1.70ubuntu3 amd64 [установлен, автоматически]
p11-kit/xenial-updates,now 0.23.2-5~ubuntu16.04.1 amd64 [установлен, автоматически]
p11-kit-modules/xenial-updates,now 0.23.2-5~ubuntu16.04.1 amd64 [установлен, автоматически]
parted/xenial,now 3.2-15 amd64 [установлен]
passwd/xenial,now 1:4.2-3.1ubuntu5 amd64 [установлен]
patch/xenial,now 2.7.5-1 amd64 [установлен, автоматически]
patchutils/xenial,now 0.3.4-1 amd64 [установлен, автоматически]
pciutils/xenial,now 1:3.3.1-1.1ubuntu1 amd64 [установлен]
perl/xenial,now 5.22.1-9 amd64 [установлен, автоматически]
perl-base/xenial,now 5.22.1-9 amd64 [установлен]
perl-modules-5.22/xenial,xenial,now 5.22.1-9 all [установлен, автоматически]
pinentry-gnome3/xenial,now 0.9.7-3 amd64 [установлен, автоматически]
pix/xenial,now 1.2.1-20170122055505-xenial amd64 [установлен]
pix-data/xenial,xenial,now 1.2.1-20170122055505-xenial all [установлен, автоматически]
pkg-config/xenial,now 0.29.1-0ubuntu1 amd64 [установлен, автоматически]
plymouth/xenial-updates,now 0.9.2-3ubuntu13.1 amd64 [установлен]
plymouth-label/xenial-updates,now 0.9.2-3ubuntu13.1 amd64 [установлен]
plymouth-themes/xenial-updates,now 0.9.2-3ubuntu13.1 amd64 [установлен]
policykit-1/xenial,now 0.105-14.1 amd64 [установлен, автоматически]
policykit-1-gnome/xenial,now 0.105-2ubuntu2 amd64 [установлен, автоматически]
policykit-desktop-privileges/xenial,xenial,now 0.20 all [установлен]
poppler-data/xenial,xenial,now 0.4.7-7 all [установлен, автоматически]
popularity-contest/xenial,xenial,now 1.64ubuntu2 all [установлен]
powermgmt-base/xenial,xenial,now 1.31+nmu1 all [установлен]
ppp/xenial,now 2.4.7-1+2ubuntu1 amd64 [установлен, автоматически]
pptp-linux/xenial,now 1.8.0-1 amd64 [установлен, автоматически]
procps/xenial-updates,now 2:3.3.10-4ubuntu2.3 amd64 [установлен]
psmisc/xenial,now 22.21-2.1build1 amd64 [установлен]
pulseaudio/xenial-updates,now 1:8.0-0ubuntu3.2 amd64 [установлен, автоматически]
pulseaudio-module-x11/xenial-updates,now 1:8.0-0ubuntu3.2 amd64 [установлен, автоматически]
pulseaudio-utils/xenial-updates,now 1:8.0-0ubuntu3.2 amd64 [установлен, автоматически]
python/xenial,now 2.7.11-1 amd64 [установлен, автоматически]
python-apt-common/xenial,xenial,now 1.1.0~beta1build1 all [установлен]
python-cairo/xenial,now 1.8.8-2 amd64 [установлен, автоматически]
python-crypto/xenial,now 2.6.1-6build1 amd64 [установлен, автоматически]
python-dbus/xenial,now 1.2.0-3 amd64 [установлен, автоматически]
python-gconf/xenial,now 2.28.1+dfsg-1.1 amd64 [установлен, автоматически]
python-gi/xenial,now 3.20.0-0ubuntu1 amd64 [установлен, автоматически]
python-gi-cairo/xenial,now 3.20.0-0ubuntu1 amd64 [установлен, автоматически]
python-glade2/xenial,now 2.24.0-4ubuntu1 amd64 [установлен, автоматически]
python-gobject-2/xenial,now 2.28.6-12ubuntu1 amd64 [установлен, автоматически]
python-gtk2/xenial,now 2.24.0-4ubuntu1 amd64 [установлен, автоматически]
python-imaging/xenial,xenial,now 3.1.2-0ubuntu1 all [установлен, автоматически]
python-keybinder/xenial,now 0.3.1-1 amd64 [установлен, автоматически]
python-ldb/xenial,now 2:1.1.24-1ubuntu3 amd64 [установлен, автоматически]
python-minimal/xenial,now 2.7.11-1 amd64 [установлен, автоматически]
python-nemo/xenial,now 3.2.0-20170122023005-xenial amd64 [установлен, автоматически]
python-notify/xenial,now 0.1.1-4 amd64 [установлен, автоматически]
python-pam/xenial,now 0.4.2-13.2ubuntu2 amd64 [установлен, автоматически]
python-pexpect/xenial,xenial,now 4.0.1-1 all [установлен, автоматически]
python-pil/xenial,now 3.1.2-0ubuntu1 amd64 [установлен, автоматически]
python-pkg-resources/xenial,xenial,now 20.7.0-1 all [установлен, автоматически]
python-ptyprocess/xenial,xenial,now 0.5-1 all [установлен, автоматически]
python-pyatspi/xenial,xenial,now 2.18.0+dfsg-3 all [установлен, автоматически]
python-pyinotify/xenial,xenial,now 0.9.6-0fakesync1 all [установлен, автоматически]
python-samba/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.3 amd64 [установлен, автоматически]
python-talloc/xenial,now 2.1.5-2 amd64 [установлен, автоматически]
python-tdb/xenial,now 1.3.8-2 amd64 [установлен, автоматически]
python-vte/xenial,now 1:0.28.2-5ubuntu3 amd64 [установлен, автоматически]
python-xdg/xenial,xenial,now 0.25-4 all [установлен, автоматически]
python2.7/xenial-updates,xenial-security,now 2.7.12-1ubuntu0~16.04.1 amd64 [установлен, автоматически]
python2.7-minimal/xenial-updates,xenial-security,now 2.7.12-1ubuntu0~16.04.1 amd64 [установлен, автоматически]
python3/xenial,now 3.5.1-3 amd64 [установлен]
python3-apt/xenial,now 1.1.0~beta1build1 amd64 [установлен]
python3-aptdaemon/xenial,xenial,now 1.1.1+bzr982-0ubuntu14 all [установлен, автоматически]
python3-aptdaemon.gtk3widgets/xenial,xenial,now 1.1.1+bzr982-0ubuntu14 all [установлен, автоматически]
python3-aptdaemon.pkcompat/xenial,xenial,now 1.1.1+bzr982-0ubuntu14 all [установлен, автоматически]
python3-cairo/xenial,now 1.10.0+dfsg-5build1 amd64 [установлен, автоматически]
python3-chardet/xenial,xenial,now 2.3.0-2 all [установлен, автоматически]
python3-commandnotfound/xenial-updates,xenial-updates,now 0.3ubuntu16.04.2 all [установлен]
python3-dbus/xenial,now 1.2.0-3 amd64 [установлен]
python3-debian/xenial,xenial,now 0.1.27ubuntu2 all [установлен, автоматически]
python3-defer/xenial,xenial,now 1.0.6-2build1 all [установлен, автоматически]
python3-distupgrade/xenial-updates,xenial-updates,now 1:16.04.20 all [установлен]
python3-gdbm/xenial,now 3.5.1-1 amd64 [установлен]
python3-gi/xenial,now 3.20.0-0ubuntu1 amd64 [установлен]
python3-gi-cairo/xenial,now 3.20.0-0ubuntu1 amd64 [установлен, автоматически]
python3-minimal/xenial,now 3.5.1-3 amd64 [установлен]
python3-pkg-resources/xenial,xenial,now 20.7.0-1 all [установлен, автоматически]
python3-pycurl/xenial,now 7.43.0-1ubuntu1 amd64 [установлен, автоматически]
python3-setproctitle/xenial,now 1.1.8-1build2 amd64 [установлен, автоматически]
python3-six/xenial,xenial,now 1.10.0-3 all [установлен, автоматически]
python3-software-properties/xenial-updates,xenial-updates,now 0.96.20.5 all [установлен, автоматически]
python3-update-manager/xenial-updates,xenial-updates,now 1:16.04.5 all [установлен]
python3-xdg/xenial,xenial,now 0.25-4 all [установлен, автоматически]
python3-xlib/xenial,xenial,now 0.14+20091101-5 all [установлен, автоматически]
python3.5/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.1 amd64 [установлен]
python3.5-minimal/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.1 amd64 [установлен]
qttranslations5-l10n/xenial,xenial,now 5.5.1-2build1 all [установлен, автоматически]
rake/xenial,xenial,now 10.5.0-2 all [установлен, автоматически]
rarian-compat/xenial,now 0.8.1-6 amd64 [установлен, автоматически]
readline-common/xenial,xenial,now 6.3-8ubuntu2 all [установлен]
reiserfsprogs/xenial,now 1:3.6.24-3.1 amd64 [установлен]
rename/xenial,xenial,now 0.20-4 all [установлен, автоматически]
resolvconf/xenial,xenial,now 1.78ubuntu2 all [установлен]
rsync/xenial,now 3.1.1-3ubuntu1 amd64 [установлен]
rsyslog/xenial,now 8.16.0-1ubuntu3 amd64 [установлен]
rtkit/xenial,now 0.11-4 amd64 [установлен, автоматически]
rtmpdump/xenial,now 2.4+20151223.gitfa8646d-1build1 amd64 [установлен, автоматически]
ruby/xenial,xenial,now 1:2.3.0+1 all [установлен, автоматически]
ruby-did-you-mean/xenial,xenial,now 1.0.0-2 all [установлен, автоматически]
ruby-json/xenial,now 1.8.3-1build4 amd64 [установлен, автоматически]
ruby-minitest/xenial,xenial,now 5.8.4-2 all [установлен, автоматически]
ruby-net-telnet/xenial,xenial,now 0.1.1-2 all [установлен, автоматически]
ruby-power-assert/xenial,xenial,now 0.2.7-1 all [установлен, автоматически]
ruby-test-unit/xenial,xenial,now 3.1.7-2 all [установлен, автоматически]
ruby2.3/xenial-updates,now 2.3.1-2~16.04 amd64 [установлен, автоматически]
rubygems-integration/xenial,xenial,now 1.10 all [установлен, автоматически]
samba-common/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.3 all [установлен, автоматически]
samba-common-bin/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.3 amd64 [установлен, автоматически]
samba-libs/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.3 amd64 [установлен, автоматически]
sed/xenial,now 4.2.2-7 amd64 [установлен]
sensible-utils/xenial,xenial,now 0.0.9 all [установлен]
sessioninstaller/xenial,xenial,now 0.20+bzr150-0ubuntu4.1 all [установлен, автоматически]
sgml-base/xenial,xenial,now 1.26+nmu4ubuntu1 all [установлен]
sgml-data/xenial,xenial,now 2.0.10 all [установлен, автоматически]
shared-mime-info/xenial-updates,now 1.5-2ubuntu0.1 amd64 [установлен]
software-properties-common/xenial-updates,xenial-updates,now 0.96.20.5 all [установлен]
sound-theme-freedesktop/xenial,xenial,now 0.8-1 all [установлен, автоматически]
squashfs-tools/xenial,now 1:4.3-3ubuntu2 amd64 [установлен, автоматически]
strace/xenial,now 4.11-1ubuntu3 amd64 [установлен]
streamer/xenial,now 3.103-3build1 amd64 [установлен, автоматически]
sudo/xenial-updates,now 1.8.16-0ubuntu1.2 amd64 [установлен]
sunflower/xenial,xenial,now 0.2.59.pac.1-1ubuntu1 all [установлен]
synaptic/xenial,now 0.83 amd64 [установлен]
syslinux/xenial,now 3:6.03+dfsg-11ubuntu1 amd64 [установлен, автоматически]
syslinux-common/xenial,xenial,now 3:6.03+dfsg-11ubuntu1 all [установлен, автоматически]
syslinux-utils/xenial,now 3:6.03+dfsg-11ubuntu1 amd64 [установлен, автоматически]
systemback/xenial,now 1.8.402~ubuntu16.04.1 amd64 [установлен]
systemback-cli/xenial,now 1.8.402~ubuntu16.04.1 amd64 [установлен, автоматически]
systemback-efiboot-amd64/xenial,xenial,now 1.8.402~ubuntu16.04.1 all [установлен, автоматически]
systemback-locales/xenial,xenial,now 1.8.402~ubuntu16.04.1 all [установлен, автоматически]
systemback-scheduler/xenial,now 1.8.402~ubuntu16.04.1 amd64 [установлен, автоматически]
systemd/xenial-updates,now 229-4ubuntu16 amd64 [установлен]
systemd-sysv/xenial-updates,now 229-4ubuntu16 amd64 [установлен]
sysv-rc/xenial,xenial,now 2.88dsf-59.3ubuntu2 all [установлен]
sysvinit-utils/xenial,now 2.88dsf-59.3ubuntu2 amd64 [установлен]
t1utils/xenial,now 1.39-2 amd64 [установлен, автоматически]
tar/xenial-updates,xenial-security,now 1.28-2.1ubuntu0.1 amd64 [установлен]
tasksel/xenial,xenial,now 3.34ubuntu3 all [установлен]
tasksel-data/xenial,xenial,now 3.34ubuntu3 all [установлен, автоматически]
tcpd/xenial,now 7.6.q-25 amd64 [установлен, автоматически]
tcpdump/xenial,now 4.7.4-1ubuntu1 amd64 [установлен]
telnet/xenial,now 0.17-40 amd64 [установлен]
time/xenial,now 1.7-25.1 amd64 [установлен]
ttf-ubuntu-font-family/xenial,xenial,now 1:0.83-0ubuntu2 all [установлен, автоматически]
tzdata/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2016j-0ubuntu0.16.04 all [установлен]
ubuntu-keyring/xenial,xenial,now 2012.05.19 all [установлен]
ubuntu-minimal/xenial,now 1.361 amd64 [установлен]
ubuntu-mono/xenial-updates,xenial-updates,now 14.04+16.04.20161024-0ubuntu1 all [установлен, автоматически]
ubuntu-release-upgrader-core/xenial-updates,xenial-updates,now 1:16.04.20 all [установлен]
ubuntu-standard/xenial,now 1.361 amd64 [установлен]
ucaresystem-core/xenial,xenial,now 3.0-1+xenial2 all [установлен]
ucf/xenial,xenial,now 3.0036 all [установлен]
udev/xenial-updates,now 229-4ubuntu16 amd64 [установлен]
udisks2/xenial,now 2.1.7-1ubuntu1 amd64 [установлен, автоматически]
ufw/xenial,xenial,now 0.35-0ubuntu2 all [установлен]
unattended-upgrades/xenial-updates,xenial-updates,now 0.90ubuntu0.3 all [установлен, автоматически]
unzip/xenial,now 6.0-20ubuntu1 amd64 [установлен, автоматически]
update-manager-core/xenial-updates,xenial-updates,now 1:16.04.5 all [установлен]
upower/xenial-updates,now 0.99.4-2ubuntu0.3 amd64 [установлен, автоматически]
ureadahead/xenial,now 0.100.0-19 amd64 [установлен]
usb-modeswitch/xenial,now 2.2.5+repack0-1ubuntu1 amd64 [установлен, автоматически]
usb-modeswitch-data/xenial,xenial,now 20151101-1 all [установлен, автоматически]
usbmuxd/xenial,now 1.1.0-2 amd64 [установлен, автоматически]
usbutils/xenial,now 1:007-4 amd64 [установлен]
user-setup/xenial,xenial,now 1.63ubuntu4 all [установлен, автоматически]
util-linux/xenial-updates,now 2.27.1-6ubuntu3.2 amd64 [установлен]
uuid-runtime/xenial-updates,now 2.27.1-6ubuntu3.2 amd64 [установлен, автоматически]
va-driver-all/xenial,now 1.7.0-1 amd64 [установлен, автоматически]
vdpau-driver-all/xenial,now 1.1.1-3ubuntu1 amd64 [установлен, автоматически]
vdpau-va-driver/xenial,now 0.7.4-5 amd64 [установлен, автоматически]
vim-common/xenial-updates,xenial-security,now 2:7.4.1689-3ubuntu1.2 amd64 [установлен]
vim-tiny/xenial-updates,xenial-security,now 2:7.4.1689-3ubuntu1.2 amd64 [установлен]
wget/xenial-updates,xenial-security,now 1.17.1-1ubuntu1.1 amd64 [установлен]
whiptail/xenial,now 0.52.18-1ubuntu2 amd64 [установлен]
wireless-regdb/xenial,xenial,now 2015.07.20-1ubuntu1 all [установлен, автоматически]
wpasupplicant/xenial,now 2.4-0ubuntu6 amd64 [установлен, автоматически]
x11-apps/xenial,now 7.7+5+nmu1ubuntu1 amd64 [установлен, автоматически]
x11-common/xenial,xenial,now 1:7.7+13ubuntu3 all [установлен, автоматически]
x11-session-utils/xenial,now 7.7+2 amd64 [установлен, автоматически]
x11-utils/xenial,now 7.7+3 amd64 [установлен, автоматически]
x11-xkb-utils/xenial,now 7.7+2 amd64 [установлен, автоматически]
x11-xserver-utils/xenial,now 7.7+7 amd64 [установлен, автоматически]
xapps-common/xenial,xenial,now 1.0.2-20170122051504-xenial all [установлен, автоматически]
xauth/xenial,now 1:1.0.9-1ubuntu2 amd64 [установлен]
xawtv-plugins/xenial,now 3.103-3build1 amd64 [установлен, автоматически]
xbitmaps/xenial,xenial,now 1.1.1-2 all [установлен, автоматически]
xdg-user-dirs/xenial,now 0.15-2ubuntu6 amd64 [установлен]
xdg-user-dirs-gtk/xenial,now 0.10-1ubuntu1 amd64 [установлен]
xdg-utils/xenial-updates,xenial-updates,now 1.1.1-1ubuntu1.16.04.1 all [установлен, автоматически]
xed/xenial,now 1.2.2-20170122060511-xenial amd64 [установлен]
xed-common/xenial,xenial,now 1.2.2-20170122060511-xenial all [установлен, автоматически]
xfonts-base/xenial,xenial,now 1:1.0.4+nmu1 all [установлен, автоматически]
xfonts-encodings/xenial,xenial,now 1:1.0.4-2 all [установлен, автоматически]
xfonts-scalable/xenial,xenial,now 1:1.0.3-1.1 all [установлен, автоматически]
xfonts-utils/xenial,now 1:7.7+3 amd64 [установлен, автоматически]
xfsprogs/xenial,now 4.3.0+nmu1ubuntu1 amd64 [установлен]
xinit/xenial-updates,now 1.3.4-3ubuntu0.1 amd64 [установлен, автоматически]
xinput/xenial,now 1.6.2-1 amd64 [установлен, автоматически]
xkb-data/xenial,xenial,now 2.16-1ubuntu1 all [установлен]
xml-core/xenial,xenial,now 0.13+nmu2 all [установлен]
xorg/xenial,now 1:7.7+13ubuntu3 amd64 [установлен]
xorg-docs-core/xenial,xenial,now 1:1.7.1-1ubuntu1 all [установлен, автоматически]
xreader/xenial,now 1.2.2-20170122061509-xenial amd64 [установлен]
xreader-common/xenial,xenial,now 1.2.2-20170122061509-xenial all [установлен, автоматически]
xserver-common/xenial-updates,xenial-updates,now 2:1.18.4-0ubuntu0.2 all [установлен, автоматически]
xserver-xorg/xenial,now 1:7.7+13ubuntu3 amd64 [установлен, автоматически]
xserver-xorg-core/xenial-updates,now 2:1.18.4-0ubuntu0.2 amd64 [установлен, автоматически]
xserver-xorg-input-all/xenial,now 1:7.7+13ubuntu3 amd64 [установлен, автоматически]
xserver-xorg-input-evdev/xenial,now 1:2.10.1-1ubuntu2 amd64 [установлен, автоматически]
xserver-xorg-input-synaptics/xenial,now 1.8.2-1ubuntu3 amd64 [установлен, автоматически]
xserver-xorg-input-vmmouse/xenial,now 1:13.1.0-1ubuntu2 amd64 [установлен, автоматически]
xserver-xorg-input-wacom/xenial,now 1:0.32.0-0ubuntu3 amd64 [установлен, автоматически]
xserver-xorg-video-all/xenial,now 1:7.7+13ubuntu3 amd64 [установлен, автоматически]
xserver-xorg-video-amdgpu/xenial,now 1.1.0-1 amd64 [установлен, автоматически]
xserver-xorg-video-ati/xenial,now 1:7.7.0-1 amd64 [установлен, автоматически]
xserver-xorg-video-fbdev/xenial,now 1:0.4.4-1build5 amd64 [установлен, автоматически]
xserver-xorg-video-intel/xenial-updates,now 2:2.99.917+git20160325-1ubuntu1.2 amd64 [установлен, автоматически]
xserver-xorg-video-nouveau/xenial,now 1:1.0.12-1build2 amd64 [установлен, автоматически]
xserver-xorg-video-qxl/xenial,now 0.1.4-3ubuntu3 amd64 [установлен, автоматически]
xserver-xorg-video-radeon/xenial,now 1:7.7.0-1 amd64 [установлен, автоматически]
xserver-xorg-video-vesa/xenial,now 1:2.3.4-1build2 amd64 [установлен, автоматически]
xserver-xorg-video-vmware/xenial,now 1:13.1.0-2ubuntu3 amd64 [установлен, автоматически]
xterm/xenial,now 322-1ubuntu1 amd64 [установлен, автоматически]
xul-ext-ubufox/xenial,xenial,now 3.2-0ubuntu1 all [установлен, автоматически]
xviewer/xenial,now 1.2.2-20170122054504-xenial amd64 [установлен]
xviewer-plugins/xenial,now 1.2.0-20170122053503-xenial amd64 [установлен]
xz-utils/xenial,now 5.1.1alpha+20120614-2ubuntu2 amd64 [установлен, автоматически]
yelp/xenial,now 3.18.1-1ubuntu4 amd64 [установлен, автоматически]
yelp-xsl/xenial,xenial,now 3.18.1-1 all [установлен, автоматически]
youtube-dl/xenial,xenial,now 2016.02.22-1 all [установлен, автоматически]
zenity/xenial,now 3.18.1.1-1ubuntu2 amd64 [установлен, автоматически]
zenity-common/xenial,xenial,now 3.18.1.1-1ubuntu2 all [установлен, автоматически]
zip/xenial,now 3.0-11 amd64 [установлен, автоматически]
zlib1g/xenial,now 1:1.2.8.dfsg-2ubuntu4 amd64 [установлен]
zsh/xenial,now 5.1.1-1ubuntu2 amd64 [установлен]
zsh-common/xenial,xenial,now 5.1.1-1ubuntu2 all [установлен, автоматически]

Оставить комментарий

Перейти к верхней панели